commit 051f2dc8a1f671043913cbf7ea31a32aa303905b
Author: Fabian <timystery@arcor.de>
Date:   Mon Dec 28 16:28:51 2020 +0100

    Bump version to 1.1.5 after German translation update and compilation on FreeBSD 12.2

commit cfaf42ce7ddc09296abaf0ec023107860e092ad6
Author: Fabian <timystery@arcor.de>
Date:   Mon Dec 28 00:01:00 2020 +0100

    Partly merge in commit 498e6d23 of skunnyk with autotools improvements

commit ecb231ad7656511e97e042f21ba282e0a081af2b
Author: Fabian <timystery@arcor.de>
Date:   Sun Dec 27 17:21:02 2020 +0100

    Removed auto-generatable developer documentation, but keep Doxyfile for anyone who wants to create the documentation

commit 80c9242f99b966847d755ea763094f06c8d6c3f0
Author: Fabian <timystery@arcor.de>
Date:   Wed Dec 23 01:09:41 2020 +0100

    Removed commented-out AC_CHECK lines in configure.ac.in and their comments where reasonable as of now

commit 99ab158d29a4a38f202f6a4c850e21c6ad31568a
Author: Fabian <timystery@arcor.de>
Date:   Wed Dec 23 00:57:09 2020 +0100

    Ran 'make update-po' after fixed typo and line removements in C file

commit 1c0089524e158b7e77650471ab9b0b73c5857823
Author: Fabian <timystery@arcor.de>
Date:   Wed Dec 23 00:52:47 2020 +0100

    Comment out step by step old AC_CHECKS, explaining the reasoning for future reference and discussion, esp. wrt. *NIX compilation problems.

commit 119013f188ea24838f4bdf4545f71ec024c1cfb4
Author: Fabian <timystery@arcor.de>
Date:   Tue Dec 22 22:21:24 2020 +0100

    Revert "remove checks for unused functions from configure.ac"
    
    This reverts commit 61bf3b421c46f86d831e3ec6a316cca1d032cde4.

commit 29ccfa3a5c47abfc5fc775b6150ebb594a6ac913
Author: Fabian <timystery@arcor.de>
Date:   Tue Dec 22 19:58:46 2020 +0100

    Updated and revised German translation for next release

commit 40451de6e4765a953ff9a09b1ee09d68dcabf2a4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 20 20:46:24 2020 -0300

    Back to development

commit 3e9721c2eaec22cf30d284447ba8d41ac61e8f5b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 20 20:35:17 2020 -0300

    Updates for release

commit 335b85613979eefdb7ea771788fae11c511a3440
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 20 20:29:54 2020 -0300

    Update .gitignore

commit 1694c38e9f04dc799bc0d1ecb21234ba84326eb1
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 4 08:03:31 2020 +0100

    remove unused variable exclude_devicenames
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 319999584309fe6f0421b65cbd315b2ce9a8b50b
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 4 08:03:27 2020 +0100

    remove obsolete panel version 4.9 check
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 61bf3b421c46f86d831e3ec6a316cca1d032cde4
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 4 08:03:26 2020 +0100

    remove checks for unused functions from configure.ac
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 42acb07d19f268095901792e847ec5789cb6e2f9
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 4 08:03:23 2020 +0100

    include stdlib because malloc is used
    
    Remove the casts from malloc, the return value is a void pointer.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 9643c4c1579e390f8e6fccae256c6422dba4c810
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Sun Nov 22 12:48:51 2020 +0100

    I18n: Update translation tr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ec7fca433bfadde2b6aff9cf23a5d0a4a28e7d5
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:50:44 2020 +0100

    I18n: Update translation tr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a0b57d0cb75b7cccad1c12f714f5cb58de20dda
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Fri Oct 16 18:42:13 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 322e6f743eeec82f489d06e1e71129aa3f670216
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:13 2020 +0200

    I18n: Update translation ur (68%).
    
    39 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1476e2a5c46537f37bb1ff0071dcf93fc2a7073
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:13 2020 +0200

    I18n: Update translation ur_PK (68%).
    
    39 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8a94f2d2bf7844bc1b3b2f400ed53d08ffb516c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:13 2020 +0200

    I18n: Update translation uk (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1a73b7e2fe5bf9a9209725932c6be40c2e57506
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:13 2020 +0200

    I18n: Update translation ug (77%).
    
    44 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38914c4099baec3403aa8c832417d7efb23f2386
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:12 2020 +0200

    I18n: Update translation th (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 342c09a68a898b9be10976a7aab2e84f9acc2042
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:42:12 2020 +0200

    I18n: Update translation sq (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70dd63a0156f931543fa20d5b37ab96c4a20a8fa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:42:11 2020 +0200

    I18n: Update translation pl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f41b72783a2959721eff5343b9e7fa159361e7af
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:11 2020 +0200

    I18n: Update translation pa (50%).
    
    29 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd9a411404447c2ac1b1664a0b26a60603cfe101
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:11 2020 +0200

    I18n: Update translation oc (94%).
    
    54 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcd282efab213c2673d83c6555fa58ac8e698840
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:11 2020 +0200

    I18n: Update translation ms (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b261b68474e09e4cbc4567ff2fa0c5119dd4b4da
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:10 2020 +0200

    I18n: Update translation lv (68%).
    
    39 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44bf791c6b74729534f12ef6b876b6215c61805a
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri Oct 16 18:42:10 2020 +0200

    I18n: Update translation it (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 706abfa5093bcb61d565b9306c41abfb27b9121f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:10 2020 +0200

    I18n: Update translation is (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c871aee9456124441cf9e0e0ea9a6e2ef379eb6b
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Fri Oct 16 18:42:10 2020 +0200

    I18n: Update translation id (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5514e0293c908219ed40a9d8ea92444eac3d06d7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:10 2020 +0200

    I18n: Update translation hye (94%).
    
    54 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe656c58541d88ab2f55d2177893cdc8434f1595
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:09 2020 +0200

    I18n: Update translation hr (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe9e74d82d19d309925c0a7b82b26315d744d66b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:42:09 2020 +0200

    I18n: Update translation he (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54270744f05315068ecb991481899d5be8244d5f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:09 2020 +0200

    I18n: Update translation fi (89%).
    
    51 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8924b308e04b9640cb5d5040f7e5bace6de1732
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:09 2020 +0200

    I18n: Update translation eu (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 893ef55e7fbb0911205add6c15c828da3d646686
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:09 2020 +0200

    I18n: Update translation en_GB (71%).
    
    41 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4df6bf071492040048fb2ede9e4a9ee1c167c273
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:09 2020 +0200

    I18n: Update translation en_AU (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c92ccdb5111ab2900e7bb3c6bfa1fd1d15957342
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:08 2020 +0200

    I18n: Update translation el (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c8d8cce3c6ad0f0f1c113990fc16fcc34ac3087
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:42:08 2020 +0200

    I18n: Update translation bg (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20c90f5cd5ea27c100122d2fd970136ef85f1f06
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:42:06 2020 +0200

    I18n: Update translation ar (77%).
    
    44 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c280e204625219ba45dc94dedaec65af5dd5af60
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Oct 13 12:49:36 2020 +0200

    I18n: Update translation be (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d855ef0ed2512c0a9dc8d6aea9ca6faaabd6540c
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:48:39 2020 +0200

    I18n: Update translation cs (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6a364237919deda457c84d74288417c0f4e9a9a
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:50:06 2020 +0200

    I18n: Update translation sk (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e162062b426377254479f30e4d51a2e89ffdb50c
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Aug 26 00:47:49 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 558e829f364fd780313049867cce5e03fd3d70aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:52:10 2020 +0200

    I18n: Update translation lt (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2335d8d5d1dc2e38d3f70a0cd86c453e02f75b4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 12 12:23:59 2020 +0200

    I18n: Add new translation ie (78%).
    
    45 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14b77fbf509860a17fa4dfa2aa862d6cb47a806e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 12:49:55 2020 +0200

    I18n: Update translation ko (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ac84afa56789064e76953adf71251c961e89541
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Tue Jul 7 00:47:37 2020 +0200

    I18n: Update translation sv (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62678ee3d0966f6d8ede53a77cf368e4ec2ed907
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Jun 27 00:47:12 2020 +0200

    I18n: Update translation ca (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5607ccaa1b0d9e222ad64b388905b87e479e7cc3
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Jun 26 01:05:02 2020 +0200

    I18n: Update translation sr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0747d6951ec69a856268774dfaee38ef4e3630a8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Jun 25 00:54:28 2020 +0200

    Add basic GitLab pipeline

commit 9df56f6035c84f39d438ad6af367339c061bcf7a
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Thu Jun 25 00:47:08 2020 +0200

    I18n: Update translation nb (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c464fe332e8976b5106d91224d3c2fc8f0437ed
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 25 00:47:08 2020 +0200

    I18n: Update translation es (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17dfe18a78e165bbc1b463c79a709eb424dfb2f0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 23 00:48:34 2020 +0200

    I18n: Update translation he (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7b72615a9f60bf9892dcde1f9714881a9c4da7a
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Mon Jun 22 00:47:28 2020 +0200

    I18n: Update translation tr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b0bf3af7af855714f723edc65097d4f37ad35de
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jun 21 00:47:27 2020 +0200

    I18n: Update translation fr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8eb8a5b3f452bf16f83654e51184b5e566780d9a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Jun 20 12:48:15 2020 +0200

    I18n: Update translation fr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecc99f953f6419975c2a6209ad3fe3fbd42b828e
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Jun 19 12:51:58 2020 +0200

    I18n: Update translation gl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b94c2c5a8f60869784411dd1022fa05c2fb0b29a
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Jun 19 00:47:02 2020 +0200

    I18n: Update translation pt (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 265b6a4bcb1478c7580c7c9612ec976652967fbd
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Jun 19 00:47:02 2020 +0200

    I18n: Update translation nl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 234f98f38f6405539addfdb9c958f94bcb0a1471
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 19 00:47:02 2020 +0200

    I18n: Update translation da (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f794a9db5161823f6ac4d6dd3ef88cd9d1a6cc9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 18 12:49:20 2020 +0200

    I18n: Update translation hu (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba049cf87209292b61431ec676153ee78d8e4849
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 18 00:47:04 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8108de0423e6ee56a471e438ebddb887399f59e9
Author: Igor <f2404@yandex.ru>
Date:   Thu Jun 18 00:47:03 2020 +0200

    I18n: Update translation ru (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d6758f424846dd0050fbb49fcf30f330863902d
Author: Victor Gonçalves <hotcyv@gmail.com>
Date:   Thu Jun 18 00:47:03 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cc6481807f6ae66abd16139eda71629427c3ece
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 18 00:47:03 2020 +0200

    I18n: Update translation lt (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4849f47b1ca27708e3efe62543224465db2b2278
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Jun 18 00:47:03 2020 +0200

    I18n: Update translation ja (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45279c45186571600e81f300814c19dbdac99d7b
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu Jun 18 00:47:03 2020 +0200

    I18n: Update translation de (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43799ace5a534f90222138c2ee0894efaa322bb1
Author: damufo <dani@damufo.com>
Date:   Tue Jun 16 06:34:53 2020 +0200

    Spellfix. Add missing "e" to siz (size)

commit 87d63fd1744a79470361d265db3a2315e25b52bf
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Fri Jun 12 12:50:05 2020 +0200

    I18n: Update translation hye (96%).
    
    55 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69b7d5b6fe08b2348139035f7904edd9bd51d93d
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri Jun 12 00:48:05 2020 +0200

    I18n: Add new translation hye (91%).
    
    52 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b240cbba3f93ce0f6516d6625323027f60ca2731
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon May 25 12:53:37 2020 +0200

    I18n: Update translation sq (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db5c6d30a8d2fb37431cfc4aae3c4d0d2748f3af
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Apr 15 00:14:07 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2cc295b0907003805cf8cec47adb2c382fd8fad
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:14:04 2020 +0200

    I18n: Update translation id (96%).
    
    55 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a66e947a659f49d80fd0e3b91eeae53b2ba1008
Author: Balázs Meskó <mesko.balazs@fsf.hu>
Date:   Wed Apr 15 00:14:03 2020 +0200

    I18n: Update translation hu (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbb13c8783de80f1dbc8dc900139ddffa1e95b37
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:14:03 2020 +0200

    I18n: Update translation es (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52a2c79a808cb9777b6a42931c665534fee13748
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed Apr 15 00:14:02 2020 +0200

    I18n: Update translation de (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f0cf92e1859b817d2402a3f9d3c7f09913d169f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:14:02 2020 +0200

    I18n: Update translation da (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 556679d00653b642a22f27a537a57f634aff24e3
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Wed Mar 4 12:32:28 2020 +0100

    I18n: Update translation be (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a9abd076e73b8c1f0188c025e3d1ce0df6b8643
Author: Besnik <besnik@programeshqip.org>
Date:   Thu Jan 30 12:33:35 2020 +0100

    I18n: Update translation sq (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a922029f59f587d960891b2066716a758a2936b8
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 12:32:31 2020 +0100

    I18n: Update translation sq (70%).
    
    40 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8bcc55c367a6a2601c0aa9b98f4c7785b5eaa27d
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Nov 12 22:47:50 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16168)

commit 325cd9ee8783c6e4a1d50320f27f9fb3e15039a7
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 20:06:13 2019 -0300

    Fix build with panel 4.15

commit 96176e2d64186f9a9c514398747f583ae2b69141
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 20:06:02 2019 -0300

    Make build less verbose

commit daaedd143029efb4614f38bb62575f7d69715f0a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 20:05:48 2019 -0300

    s/http/https

commit 19f93dc7cfd3cad9a83bac0158c9773b1f72793b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:36:03 2019 +0200

    I18n: Update translation hr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10a36b241a7b631b6b1733a41fad0a28b3db761f
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 18:33:57 2019 +0200

    I18n: Update translation gl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2834a3f68acbfc4ccfcbec1bd34ff384794c24cb
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 15 12:32:53 2019 +0200

    I18n: Update translation gl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9aa15dca9afbfbdd6f29d40cd749a4b144d86f96
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Aug 11 12:33:31 2019 +0200

    I18n: Update translation nb (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e6622e387d2308041ca4f30c50910cfffbbacd4
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 2 12:33:15 2019 +0200

    I18n: Update translation gl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56c7cb6640a0a5b566f4c425c9f8b089345d4b67
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:33:19 2019 +0200

    I18n: Update translation eu (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2beff60a8948e9b108e9ed2401e46dc20ea3b36a
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 18:32:17 2019 +0200

    I18n: Update translation nb (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55e88bbc4ef5d7227fbf5c5b3be13028a6b2f4dc
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:36:19 2019 +0200

    I18n: Update translation nb (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da7df48fd764aa0137313d677b03445e388129b4
Author: Juhani Numminen <juhaninumminen0@gmail.com>
Date:   Fri Jul 19 12:31:29 2019 +0200

    I18n: Update translation fi (91%).
    
    52 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ceb0e0b7d24a6c6a108deb3f2ac5d9f48b7fe032
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 12:34:49 2019 +0200

    I18n: Update translation fi (89%).
    
    51 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 437693df6b0ae2971a51c48afdab6c3fff2f2ca6
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:35:20 2019 +0200

    I18n: Update translation fi (85%).
    
    49 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ab96b626628ff69eb55304270ff18bc18e98e0c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 18 00:33:54 2019 +0200

    I18n: Update translation da (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d6abe2fbadadce9d2eebcd7d7f05461c6cf01b7
Author: Fabian <timystery@arcor.de>
Date:   Wed Jun 12 21:36:19 2019 +0200

    Another change to the SVG icon file canvas size

commit c8dd69e8618766d1670727501c1ee1f69d527d52
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 00:32:41 2019 +0200

    I18n: Update translation da (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 776ccc4d1ed26805547d1872e142b294cc6f811f
Merge: 39675a9 dea991f
Author: Fabian <timystery@arcor.de>
Date:   Thu Jun 6 23:30:08 2019 +0200

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-mount-plugin

commit 39675a99940d57eaed32bb75c5f9f9f6b01f050d
Author: Fabian <timystery@arcor.de>
Date:   Thu Jun 6 23:29:16 2019 +0200

    Updated svg image to have a larger canvas so that the panel can be resized up to 192 pixels size

commit dea991fd195c150dd7dee6aa9a1ab593cae38a3b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 18:34:24 2019 +0200

    I18n: Update translation da (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7349d03e593638f4a322476719c81653fecbccc5
Author: Fabian <timystery@arcor.de>
Date:   Mon Jun 3 22:01:20 2019 +0200

    Revised German translation for next release

commit 749dac8f2871e259ea647bcb2407a7bbbfb10ce1
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 18:33:47 2019 +0200

    I18n: Update translation da (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41454755ad00ca494d8e368c0c78e2125b5e7271
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 00:35:16 2019 +0200

    I18n: Update translation da (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9ddb93b992634b22b8262ecd4c8691abe4eab92
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:39:53 2019 +0200

    I18n: Update translation is (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 328178a99f83a6ee9f6c1824b61e2361ad6ef158
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:48:01 2019 +0200

    I18n: Update translation ur (70%).
    
    40 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 511c2654eb57f40e624b6586f43299e0d546282a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:48:01 2019 +0200

    I18n: Update translation ur_PK (70%).
    
    40 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a91e38931c6c6ead7cd029b58c89a4128723f1b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:48:01 2019 +0200

    I18n: Update translation ug (78%).
    
    45 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc7cba7d6b74bd1f726acff1f9ea0f1a7dfe91cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:48:00 2019 +0200

    I18n: Update translation sq (68%).
    
    39 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit adc7e364543251d7ed601a0bc392f3ee6c93071d
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:48:00 2019 +0200

    I18n: Update translation pl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15561dba92bee6cf6639dd00ba16d906994ed650
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:48:00 2019 +0200

    I18n: Update translation pa (52%).
    
    30 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9db4d617648307077898c1c74bb2b4f6631b057
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:48:00 2019 +0200

    I18n: Update translation oc (96%).
    
    55 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec4267420675d0f929aa627586a7b0ccc84e46aa
Author: Erlend Østlie <erlendandreas12368@gmail.com>
Date:   Wed May 8 19:48:00 2019 +0200

    I18n: Update translation nb (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d25b08df61a2077219df420680bf2c3b6aa4745
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:48:00 2019 +0200

    I18n: Update translation lv (70%).
    
    40 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38beed3dc176423a57c9fae41be44d0b5fb1f303
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:47:59 2019 +0200

    I18n: Update translation lt (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 649fb596ba246dabed3bb821e2dfb8b9421aeeef
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:47:59 2019 +0200

    I18n: Update translation it (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2aca7c283ffa6c11c92d94d2aa2af374aabf7ba8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:47:59 2019 +0200

    I18n: Update translation id (96%).
    
    55 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfb9fc15e5fe6dee2c2636c28abbbc2ca823e256
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:47:59 2019 +0200

    I18n: Update translation fi (82%).
    
    47 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f866618b779d7352b157d41f634ef81274d4b01b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:47:59 2019 +0200

    I18n: Update translation eu (94%).
    
    54 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b48826c6063a569cc153905cc4dbd0985974523
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:47:59 2019 +0200

    I18n: Update translation en_GB (73%).
    
    42 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17cc905415700a450a91e09afbb556a1a36e68d2
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed May 8 19:47:58 2019 +0200

    I18n: Update translation de (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb6d7e49edce346fa03363657f7838ffb2e69e9c
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:47:58 2019 +0200

    I18n: Update translation da (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d96988b34a4c706d586224abbd46155b7287ba4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:47:57 2019 +0200

    I18n: Update translation ast (85%).
    
    49 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa4f1ea62c224d2dfbf144c2e4068cecef515f14
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:47:57 2019 +0200

    I18n: Update translation ar (78%).
    
    45 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8261eee87d0f20b371899c099ee87a529a2f7e62
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 23 18:33:49 2019 +0200

    I18n: Update translation es (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edadb2e74353f029e00f693b2bda467fb7eb8fdb
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 22 18:32:17 2019 +0100

    I18n: Update translation sr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3d856fa8a226bd1ef23e53a8f977265f9d65540
Author: Slavko <linux@slavino.sk>
Date:   Sun Jan 20 00:31:42 2019 +0100

    I18n: Update translation sk (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0a6eaa36ba8c55ab20ccf47532b1c6793795f8b
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Jan 17 18:31:53 2019 +0100

    I18n: Update translation pt (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8707bd00ac35c1fe1ba7980ca36b38ca7e9fbfc
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Jan 16 12:32:42 2019 +0100

    I18n: Update translation be (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b8b254b2c553db8b652bd73892842bd0196f566
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jan 15 00:33:19 2019 +0100

    I18n: Update translation ca (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c8f8ff253c53b116470b0de1d83ac91dbe74923
Author: Davidmp <medipas@gmail.com>
Date:   Mon Jan 14 18:36:29 2019 +0100

    I18n: Update translation ca (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d49a0636bf392ddc515729876c63bacfe078904
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Jan 5 18:31:43 2019 +0100

    I18n: Update translation th (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fa8a37f63dd175538207d68544b421b37ce10f6
Author: Christos Arvanitis <arvchristos@gmail.com>
Date:   Fri Jan 4 18:33:12 2019 +0100

    I18n: Update translation el (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be815ba912681de4bf6d6b878224b5d9a0b3fc7a
Merge: 042694f db3e9f0
Author: Fabian <timystery@arcor.de>
Date:   Sat Dec 29 00:39:33 2018 +0100

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-mount-plugin

commit 042694fb834683fb2327c3e88bb4462a02bb3b55
Author: Fabian <timystery@arcor.de>
Date:   Sat Dec 29 00:38:37 2018 +0100

    Updated German Translation with suggestion from Vinz

commit ac5d8cad66795c107ab4b7223fe60e6fba423a01
Author: Fabian <timystery@arcor.de>
Date:   Fri Dec 28 23:41:10 2018 +0100

    Revert "I18n: Update translation de (100%)."
    
    This reverts commit c83d3f5532257cb381cb6df46f50ae31b8b2a0ec because of invalid changes and many problems in translation.

commit db3e9f0efebe716fd29d6f6bd83b7e1072c08ffb
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Dec 3 22:39:30 2018 +0100

    I18n: Update translation hu (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d0bff6ae417e9600f4a15c43d681ebd3dc7ca3f
Author: John Humphrys <john.humphrys@pm.me>
Date:   Mon Nov 26 12:33:03 2018 +0100

    I18n: Update translation en_AU (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf799f4dca3ad4a40bbf60ceb58db2fc6dd5765d
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Sun Nov 25 18:32:39 2018 +0100

    I18n: Update translation cs (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ac95452fecdc9dd97dff32e810cf382146b4344
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Thu Nov 22 18:32:26 2018 +0100

    I18n: Update translation be (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2e7e8cf7470bf89265b6b4e40033b79804a152b
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Nov 19 00:33:00 2018 +0100

    I18n: Update translation sk (98%).
    
    56 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 390491ea0007d248181058518c95868decaddfeb
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Mon Nov 12 12:32:44 2018 +0100

    I18n: Update translation sv (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da5d21aaa4aa6b0fae03aa7468001f4428e44b95
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Nov 10 18:35:48 2018 +0100

    I18n: Update translation ko (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 717df7614dc38f0f0e0dfa3f8f93a171ee558d35
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 00:34:29 2018 +0100

    I18n: Update translation is (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c83d3f5532257cb381cb6df46f50ae31b8b2a0ec
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Tue Oct 30 00:33:03 2018 +0100

    I18n: Update translation de (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb7da089cc966f881c19cdc2745ba71fba042f35
Author: abuyop <abuyop@gmail.com>
Date:   Fri Oct 26 18:32:59 2018 +0200

    I18n: Update translation ms (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7eae3c3dbee08ae13a236caff39ad1d71e60c3a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:34:13 2018 +0200

    I18n: Update translation ca (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 348a9fb7de83af856e28c1f92408753432e3bcd4
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Oct 21 00:32:45 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d5c90074f310d58080133c8e7baf6f27fa7f9e7
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Oct 13 18:32:20 2018 +0200

    I18n: Update translation he (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6001f8348c07d09582af0366da29fd3d0d99cccd
Author: Fabian <timystery@arcor.de>
Date:   Wed Oct 10 21:51:13 2018 +0200

    Updated German translation

commit 1464f6d7ec2ed4d703a0433a2543eff005f630df
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Oct 10 06:32:42 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0024fd1ed0951bf128b4ca533b8f0b0187e69bae
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Oct 10 06:32:42 2018 +0200

    I18n: Update translation ja (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0206de99518537d29ae43784cc5ac6f05ad0c280
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sun Oct 7 06:32:36 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ae45f77a862da89b9ab9314d25bc17bed237dd0
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Oct 6 18:32:02 2018 +0200

    I18n: Update translation it (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72d3b88bfa344044a699aaac90e986a298a84780
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Thu Oct 4 12:31:52 2018 +0200

    I18n: Update translation fr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 632b8b8d8a6043a964f4645bd982dcf345e01f31
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed Oct 3 00:31:40 2018 +0200

    I18n: Update translation tr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8031f111d86266a977da4306169a84adb21162a8
Author: Igor <f2404@yandex.ru>
Date:   Tue Oct 2 18:32:15 2018 +0200

    I18n: Update translation ru (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d28701be142d4d93fabd823114caa267c020494
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 2 18:32:15 2018 +0200

    I18n: Update translation pl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c78de92b82d05f15306939e27d2957eda5a2c7c
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Oct 2 12:33:49 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cb8da31dce6c0fd584f55f7bf076a41b25bd9a3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Oct 2 12:33:49 2018 +0200

    I18n: Update translation uk (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff1af1b5ce1bbcfbe75b0fc7e3b2de63c29377a7
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Oct 2 12:33:49 2018 +0200

    I18n: Update translation nl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60fc1454cc3436420212e9fa56924a92a53f71f1
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Tue Oct 2 12:33:48 2018 +0200

    I18n: Update translation hr (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 913d06b58c32c0fcd7bfe9747ffb1f82294c0388
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Oct 2 12:33:48 2018 +0200

    I18n: Update translation gl (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e5a0e8e9926d29cc7ea93104d5f47220a50002c
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Oct 2 12:33:48 2018 +0200

    I18n: Update translation ca (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d388ee102968605f4b40c81d57b972c6a3d773b5
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Oct 2 12:33:48 2018 +0200

    I18n: Update translation bg (100%).
    
    57 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf94906a26cf87a6538408e085fc8d89376ee872
Author: Fabian <timystery@arcor.de>
Date:   Mon Oct 1 23:21:36 2018 +0200

    Added title to popup menu; even if it is not empty. Addresses feature request 14478.

commit ae94a87c27f69f83a2c5a04f2f4869c1fd697bab
Merge: 149818a 1489959
Author: Fabian <timystery@arcor.de>
Date:   Mon Oct 1 20:34:35 2018 +0200

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-mount-plugin

commit 149818a0453f757ad664b474ea2aa7bf1d5c5404
Author: Fabian <timystery@arcor.de>
Date:   Sun Sep 30 20:29:50 2018 +0200

    https URL instead of http

commit fa3c8ceff6755a5d21d0858a93e201c675a00294
Author: Fabian <timystery@arcor.de>
Date:   Sun Sep 30 20:23:29 2018 +0200

    Renamed improperly named member variable of main mountpoint display structure

commit 59b90bfa986d7493430a40cd606a9ac0d336de6f
Author: Fabian <timystery@arcor.de>
Date:   Sat Sep 29 23:00:16 2018 +0200

    Display percentage on progress bar again (regression from port to Gtk3)

commit 535f290c09b7a60d3d57ef54d3a29f4b58bfb8c9
Author: Fabian <timystery@arcor.de>
Date:   Sat Sep 29 16:42:33 2018 +0200

    Reformatted popup information with more columns and nicer alignment. Fixes somehow feature request from bug 14670.

commit 39c3ab4db35cd3efdb6eec2d8ec04fa0edb6ccdc
Author: Fabian <timystery@arcor.de>
Date:   Fri Sep 28 23:21:25 2018 +0200

    Fix bug 13624 by not trying to save when closing the plugin, but already and only when closing the settings dialog

commit 1489959bfd8c0416f5b61994d514c9452f0f44ae
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 4 12:32:22 2018 +0200

    I18n: Update translation gl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 712e34301d8a49145f6aea6c0ed1354ff49a46b0
Author: Fabian <timystery@arcor.de>
Date:   Sat Jul 28 21:39:24 2018 +0200

    Corrected mistakes in German translation. Do not touch via transifex!

commit 718304cf267cd42a8eeed457bc6cf72ba2f4d92e
Merge: c33d498 2e4cd63
Author: Fabian <timystery@arcor.de>
Date:   Mon Jul 23 20:38:01 2018 +0200

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-mount-plugin

commit 2e4cd63cb6410ab79a30c9e5b381bbb2a3e9398b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 16 18:34:15 2018 +0200

    I18n: Update translation fi (82%).
    
    46 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 718d3392fd5a62a3ff24ffad2797843cee29bd91
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 15 18:33:09 2018 +0200

    I18n: Update translation it (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 352fff342e471c36c28b0dcf4eeb199f3ee864c1
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 15 12:32:25 2018 +0200

    I18n: Update translation it (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c33d498ca31226f7b46ef0ddc6fa92dd5fb42b06
Author: Fabian <timystery@arcor.de>
Date:   Fri Jul 13 22:20:49 2018 +0200

    Reenabled git tag vor version 1.1.3

commit 8e1f37f3e99b8d3476e939ed78b9bfbf69c47de8
Author: Fabian <timystery@arcor.de>
Date:   Fri Jul 13 22:07:07 2018 +0200

    Added language sk
    Some pointer checks
    Nicer formatting of Makefile and configure

commit 1b7ef0ea8dd20d2256a8d51b17b951f7e9a250d8
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:33:33 2018 +0200

    I18n: Update translation it (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61a5c22c510710d373489d58c21b57dfdc262f02
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jun 24 00:34:10 2018 +0200

    I18n: Add new translation be (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1999a24f043953de4a4c9ae743c19d8233e3fe78
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 12:32:11 2018 +0200

    I18n: Update translation hu (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f189b043113d9959ab4e0dcefde105a3de842333
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:33:31 2018 +0200

    I18n: Update translation hu (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7a401f152b04af68c1c48512fcc3986066dd7a8
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Sun Mar 18 18:33:07 2018 +0100

    I18n: Update translation el (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e5616ee4eede7806a14b2613e4dab096ebb064a
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sat Mar 17 00:32:20 2018 +0100

    I18n: Update translation fr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0298dfb6466c1c3ce1445941d45fc66160c3f7d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 5 00:33:36 2018 +0100

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7621666fba53bc866ffacd7752980d92a2cd6fde
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 4 00:33:10 2017 +0100

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c411f11f9e10cfdfc9529ba378b4a8a6af7d3a0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:33:32 2017 +0100

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6406dddc0141866bb46c9efa0b8985d6b952c006
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 18:34:36 2017 +0100

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bef290ed33cd0b9ba304859a7a40b9286b0e8eb1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 18:35:10 2017 +0200

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3f9f9ce3562ce8c75c3fbd2483d7c9fae96a198
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:45:41 2017 +0200

    I18n: Update translation ug (80%).
    
    45 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d12223d5b620bcd52c53e542abfd3e9dfc7a1954
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:45:41 2017 +0200

    I18n: Update translation th (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit adf28f5d34f1f63dab36d64746193d439cb50685
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 24 00:45:41 2017 +0200

    I18n: Update translation ru (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86b24173ff302fbf0974bca1a7a861a17062f7bc
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Sep 24 00:45:40 2017 +0200

    I18n: Update translation pt (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2f1c8dad02ec03f38029f8be17d4f713a8dfb1b
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:45:40 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 396d1fa3a6348851d355171a6ec827d817432bec
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:45:38 2017 +0200

    I18n: Update translation oc (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fa072acc05f5d9c70158e7949028335d1625c89
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:45:38 2017 +0200

    I18n: Update translation nl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3b231f94e08ab6ec0fd50ab9493f018884bdb23
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Sep 24 00:45:37 2017 +0200

    I18n: Update translation ko (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42d4502981afa535690a5e8de562b8cc5e6e7f7f
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sun Sep 24 00:45:37 2017 +0200

    I18n: Update translation ja (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02a2f700d6d29f5608975b7e4c91021cdfd9e422
Author: Enrico B <enricobe@hotmail.com>
Date:   Sun Sep 24 00:45:37 2017 +0200

    I18n: Update translation it (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34e371b6e2c0e431e467bcfc43586e73fbfb8fc2
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:45:37 2017 +0200

    I18n: Update translation hr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f269ac68cfda6164ad05e8cae1d39a903a4ad71f
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:45:37 2017 +0200

    I18n: Update translation he (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 540be5df94a7b39364cb595c7c3fa6c0591cad28
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sun Sep 24 00:45:37 2017 +0200

    I18n: Update translation fr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 258b229f0634bfdd9b185a57e1ca023fa8acdd3e
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:45:37 2017 +0200

    I18n: Update translation en_AU (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b2fe848c40710dd85e0940baf6a33d4da08bda2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:45:37 2017 +0200

    I18n: Update translation ast (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46f03814359f5c6c04751408c01a5d468575a6cf
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:55:18 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea21b303c71a22c9a708cc1ddaab5f12e0345978
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed Sep 20 00:55:18 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb488469ead003860ddfbe144fd8cce2ed472a8f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:18 2017 +0200

    I18n: Update translation ur (71%).
    
    40 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1691fc06aee40b8f73dae3bbcb60c820c9710444
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:17 2017 +0200

    I18n: Update translation ur_PK (71%).
    
    40 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fded2aba119db9681dc444f7d35e514011b46237
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 00:55:17 2017 +0200

    I18n: Update translation uk (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90935dfb0fb47a335567a435999949549c881f59
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:17 2017 +0200

    I18n: Update translation ug (80%).
    
    45 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28269144e1ba127ecd1d32f70ff7347c75bfd5a7
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:55:17 2017 +0200

    I18n: Update translation tr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74be7ad591c4ea074aa165e0037ec25ea958d017
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:55:17 2017 +0200

    I18n: Update translation th (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72367aaed5e78e2341584ff73c86df2de5fffcc9
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:55:16 2017 +0200

    I18n: Update translation sv (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67658547470869e6d2f8f32cf2ecdb3008879dcc
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 20 00:55:16 2017 +0200

    I18n: Update translation sr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ceba75af9c7cc15124490dd6adec258bc5557bb1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:16 2017 +0200

    I18n: Update translation sq (69%).
    
    39 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 235e69f102922448d1a2ae7b604368876d86b88a
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Sep 20 00:55:16 2017 +0200

    I18n: Update translation sk (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 624aedae2f378a4fb229afe2069d0a1fc3046ad0
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Sep 20 00:55:16 2017 +0200

    I18n: Update translation ru (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f84261801b0664c3e751cc63f0b413b26f2786e
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:55:16 2017 +0200

    I18n: Update translation pt (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e113c2d4e11ea225572d043d6830cd81b79bcbf
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:55:16 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5db2ec11f9b426057f72e16c12a121dd58dd430e
Author: Piotr Strębski <strebski@gmail.com>
Date:   Wed Sep 20 00:55:16 2017 +0200

    I18n: Update translation pl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1f65304f870a97d41aabaa1c932a5508cca15cb
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:15 2017 +0200

    I18n: Update translation pa (53%).
    
    30 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cfcb7fbf4a6e49b92b99552e6397ea145940d29
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 00:55:15 2017 +0200

    I18n: Update translation oc (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21c915e2b692846a96cc3b69491de6d6dcc68653
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:55:15 2017 +0200

    I18n: Update translation nl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60842c0ffeed87241688f094772c5d4e63367211
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:55:15 2017 +0200

    I18n: Update translation nb (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9911e7dfeba0fa5e22ac922cece4cf0b6aac514
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:55:15 2017 +0200

    I18n: Update translation ms (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38a21210265da4079bbbb14b424ae27c2bad5293
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:14 2017 +0200

    I18n: Update translation lv (71%).
    
    40 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 150ff4781fdf39b87e2e3dedc66a73c1c661bb2c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:55:14 2017 +0200

    I18n: Update translation lt (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fdae14d3b42f0572ea92fbeb0729fd75dcffcf1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 20 00:55:14 2017 +0200

    I18n: Update translation ko (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf91570db428f14512eb9e70104f65e5a0f097af
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Sep 20 00:55:14 2017 +0200

    I18n: Update translation ja (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 849418899d3b1e39bc059772d61967d6413cd0df
Author: Enrico B <enricobe@hotmail.com>
Date:   Wed Sep 20 00:55:14 2017 +0200

    I18n: Update translation it (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8939c87b225acf2538f438e2ffa5a0bf26b5bea
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:14 2017 +0200

    I18n: Update translation is (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31e2f798e0abaa0ade61eb93384feb5c16f531ce
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:55:14 2017 +0200

    I18n: Update translation id (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89d305c80a3303d2185876c91cccc66f793ed6ed
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:14 2017 +0200

    I18n: Update translation hu (80%).
    
    45 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a92e1f6f8c1fb384075a86a80b422bd8e53d019
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation hr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e639ff9d5ba10abdad245b8a20a9cd4eceedc247
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation he (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f7fe9517f613b0dd8733946d283b6683d6151c6
Author: Xosé <xosecalvo@gmail.com>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation gl (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b50e9de7a55d15b6862d74c73838405b2c899f0
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation fr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bba429c03631897b442568b744fa5b602d35532
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation fi (73%).
    
    41 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3af5a8f96a9a541d4ead3a537f5f8927ecea1d9
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation eu (98%).
    
    55 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35915446ea44ff07c33975e220a7db8df81010d4
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation es (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89c46d246d92fed5030b35fe61392ff4377be319
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation en_GB (75%).
    
    42 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55e425ed8697b8e03bb1e9b1383a80a01308b867
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation en_AU (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b808098226a6dba659b52fdcad3dcbd928c4a0e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation el (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13a7a798a374821bce8669d93307ea2640fb59ea
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation de (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbbabb1741cde7eb3408bb52f71541d55c8b17fb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fdb8f314975160f4af092005f953b27d6b7330c
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation cs (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6388a7e3c8bf4c5e9186ef6f52b4a0f6b6472ac
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation ca (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b7b39230852d6035a97b5b7757d91991fd8eb6d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation bg (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28d506c27620d149433d1415b3c27182b56b276e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:13 2017 +0200

    I18n: Update translation ast (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7625e2322db4c905745e0cf675f9297c46841ab8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:55:12 2017 +0200

    I18n: Update translation ar (80%).
    
    45 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78f632636959027f7939a0f97e90c590f5c9a76b
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:36:43 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfade27e9f00f91d3a17a6b416611bca3091216d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:32:46 2017 +0200

    I18n: Update translation nl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b37c0188d0e30281a15128d4102b9fd484ed050a
Author: Xosé <xosecalvo@gmail.com>
Date:   Thu Jul 27 00:31:35 2017 +0200

    I18n: Update translation gl (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf25b587cbc84a2f11c3b8a8cbffcc5a572e4f1a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jul 26 06:32:18 2017 +0200

    I18n: Update translation ca (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a4ae679d36a7074e94cc9f8cc52f676ef547a3f
Author: Xosé <xosecalvo@gmail.com>
Date:   Wed Jul 26 00:32:19 2017 +0200

    I18n: Update translation gl (78%).
    
    44 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4b5df8f34dc9ae40080395256f375349ba22159
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Jul 25 18:37:47 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 780dc4bdc90e3a778fbc1d3051890c814e4487ab
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Tue Jul 25 18:37:47 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8010dbd992e5d68d22b9d935074ee791af1167d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:47 2017 +0200

    I18n: Update translation ur (71%).
    
    40 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a153d6b43234b11896b91b27d1c625e3a5b8b17c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:47 2017 +0200

    I18n: Update translation ur_PK (71%).
    
    40 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99bddc339f9a97ef8292d48918b8ddc60cd275d9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jul 25 18:37:47 2017 +0200

    I18n: Update translation uk (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42a38d241709afa891468a8c13c17395add513e5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:46 2017 +0200

    I18n: Update translation ug (80%).
    
    45 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d1e378bd12dd57dc206f3e7e7afb612132e7cb5
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Jul 25 18:37:46 2017 +0200

    I18n: Update translation tr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2bceda6715cbd7c644e7c45582fa4eee36bf07a
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jul 25 18:37:46 2017 +0200

    I18n: Update translation th (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db442b85659cadd8eaf32b4e25bbce076237ec4c
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:37:46 2017 +0200

    I18n: Update translation sv (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00d7644618a3da4472ea9dea62f3d675843b96cc
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jul 25 18:37:46 2017 +0200

    I18n: Update translation sr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f109d29a16af8d83e48bb568f3ec66fb2eb7019
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:45 2017 +0200

    I18n: Update translation sq (69%).
    
    39 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9f6efe67f420b6f7ad08d7f5ef17d448b5e8a19
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jul 25 18:37:45 2017 +0200

    I18n: Update translation sk (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 548f1aa031c790e3a361a3ea0ac2102e81c16e5e
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Tue Jul 25 18:37:45 2017 +0200

    I18n: Update translation ru (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 610ec0fe5d6d0ad4844f55a41b0a846cccf594ba
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Jul 25 18:37:45 2017 +0200

    I18n: Update translation pt (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3802eb9637916f7dfe86ca121f5b4ad912e37dfc
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Jul 25 18:37:45 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b88b7a15565083ca1afab8d5cfee55e14d010c5e
Author: Piotr Strębski <strebski@gmail.com>
Date:   Tue Jul 25 18:37:45 2017 +0200

    I18n: Update translation pl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3230563547534e7fc32d57b81ae6e218495abeb9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:45 2017 +0200

    I18n: Update translation pa (53%).
    
    30 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b8ebb09ec2447f4cf996c64a2f03741d8d6d359
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Jul 25 18:37:45 2017 +0200

    I18n: Update translation oc (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfb7cfe4883e812c2ee56aa4179470b7abfad7b1
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:37:45 2017 +0200

    I18n: Update translation nl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1036385ac89b6991a2a00b2822a5a7a10dab66f8
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation nb (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 330d6245ed89dcd507bf6675b8236e244c77eba2
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation ms (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c089ca9a32c29aafe1ce082b97032eac767eb3f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation lv (71%).
    
    40 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 672a9f619a8e4fdd8525bde269419e96dc000112
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation lt (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9186821f3b0b3557ea21fe22e212fcd3bd2f3240
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation ko (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8aa52eb1eb1c7112ad6c1866185f8e4a3c1a833
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation ja (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6a20861d097168e4425b43933c45990927f0127
Author: Enrico B <enricobe@hotmail.com>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation it (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0016cee18922479ea4eed037fdf82dfd06422740
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation is (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e76bd2560f40f6b594a134315e6f8f98643e3be
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation id (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6963724ac9f96ffb177dc8eb7cd92c8baa1bcb7e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation hu (80%).
    
    45 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cf0147d0a3fbf89d04c63ba67bff7fcfeb23bb0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation hr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f484ae41c2c2ad758bc77701cfb2a4289dc5740
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation he (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52f4b4ec18ed8fb74c80dc67ececb5b0ca404e1e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation gl (73%).
    
    41 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93d527c6dcd71b3f5ef60aae6d1824ba70846760
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation fr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 895b2020c37a1bc2f3c169bae1f9ec22e8d0a345
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation fi (73%).
    
    41 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea06ed46a19b91712797991a38ffa4084f916e4a
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation eu (98%).
    
    55 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d55d42027b5460855a4ad96d5825ddab660fbe09
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Jul 25 18:37:44 2017 +0200

    I18n: Update translation es (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6355bf07d36a3fe081ddc472540a9270112455eb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:43 2017 +0200

    I18n: Update translation en_GB (75%).
    
    42 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87cc0706abd43866306445a3c7d7c704d2916754
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Tue Jul 25 18:37:43 2017 +0200

    I18n: Update translation en_AU (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9fe719b694d2a4a30fb7ec9994402969ac29a34
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:43 2017 +0200

    I18n: Update translation el (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 256a897f71e853b8b60bfb14d1bf16911d6fa32d
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:37:43 2017 +0200

    I18n: Update translation de (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a18f71ad2a379be6edb408880dbb842c6ff0ebc8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:37:42 2017 +0200

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 948690ae9121cdd57de6dd7b0174af7455ce856d
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Jul 25 18:37:42 2017 +0200

    I18n: Update translation cs (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 832c68a73a39815a281624f042840928c64c7fcb
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:37:42 2017 +0200

    I18n: Update translation ca (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26caf079ea26e5eb87300fd4961d79ee58dfb9a8
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jul 25 18:37:41 2017 +0200

    I18n: Update translation bg (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bffcc2d31432e98ef7b42e46e5d8ae92e25e4172
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:41 2017 +0200

    I18n: Update translation ast (87%).
    
    49 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2402f573bda975836c0ada5f749af8122450e7b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:37:41 2017 +0200

    I18n: Update translation ar (80%).
    
    45 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6a225c0e63ccafc1d700de24aa9fa73c7c5b869
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Jun 10 15:05:20 2017 +0200

    I18n: Update translation nl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 21ff1db67dc56a19b6f600f624d81b964815a5ff
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun May 28 00:31:23 2017 +0200

    I18n: Update translation sr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9345c807bc2578db104b283ed5df2ad4b90497fc
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue May 16 12:32:40 2017 +0200

    I18n: Update translation id (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 421f2db2ab47fa7b3d6ffb1cde6d840bb054d8e8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 18:32:50 2017 +0200

    I18n: Update translation lt (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7900ace00253696ada42966d937c9bd4b05bce9f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 12:31:53 2017 +0100

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2aec143a39971f52c7e9eaea06c38fd05e7d985c
Author: Fabian <timystery@arcor.de>
Date:   Tue Feb 21 20:39:52 2017 +0100

    increase version to 1.1.2 git again

commit 995ad89705114cbec535576dcbc76a30f86877f3
Author: Fabian <timystery@arcor.de>
Date:   Tue Feb 21 20:06:08 2017 +0100

    Support Gtk < 3.22 and new release 1.1.2

commit c111c7d29121d2439c20d7c8d710889ae3f741f5
Author: Fabian <timystery@arcor.de>
Date:   Sun Feb 19 13:47:21 2017 +0100

    Fixed bug 13366 by setting the panel to small again and increased version to 1.1.1 for releasing togehter with updated translations

commit 1baed1ee41825cdd1a201af900e2abfe02a86522
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Feb 17 12:31:25 2017 +0100

    I18n: Update translation ca (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5cb28cf7334db4214913073417570b169f2621f8
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Feb 13 18:31:22 2017 +0100

    I18n: Update translation ca (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60ae07170f756aeba253b034e4c7a9ad406c2ec0
Author: Fabian <timystery@arcor.de>
Date:   Sat Jan 28 16:18:06 2017 +0100

    - Set git flag again in configure.ac after having made a release

commit 9a144a358ab7b00ebd1f0cef19ca4bbe400f27ea
Author: Fabian <timystery@arcor.de>
Date:   Sat Jan 28 16:16:07 2017 +0100

    - Support Gtk 3.22
    - Version 1.1.0 for release
    - Bugfix with several spaces in mountpoint names
    - Works with fuseblk devices by using umount for them instead of fusermount

commit fc48a48efdf832b0309dba593472a69eeffe483f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 00:31:38 2017 +0100

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 71ddef6bbae033c55447714f4d5f017c62cbb9f6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 23 00:33:13 2017 +0100

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 58f21378fbc1c73de29a6c6837f3b34148c041fe
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:34:30 2017 +0100

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2847de34b15b1c2968d6f46797220e866f0723e9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 18:32:45 2017 +0100

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e5acf04eb0463946d172b1717613a03e01c12a5b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jan 6 00:31:51 2017 +0100

    I18n: Update translation hr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d7659502e01f470ba8d2a04985990e79419cd12
Author: Enrico <allin@infinito.it>
Date:   Thu Dec 29 00:31:33 2016 +0100

    I18n: Update translation it (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7f26d7c25e78756e265dca285a0f5ed8462ada89
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Nov 25 00:31:21 2016 +0100

    I18n: Update translation oc (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 147be7d928707a6fd47f182f80463c85fabea196
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Fri Nov 11 12:31:22 2016 +0100

    I18n: Update translation ja (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a99f2246faa8538cc48324275571ccff7b2d7396
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Oct 23 18:31:45 2016 +0200

    I18n: Update translation oc (91%).
    
    51 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c9ee0e873f3782c39fc037cf304851b5174fd8b6
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Oct 15 18:31:36 2016 +0200

    I18n: Update translation pt (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f20cc3a67098c77e8e3570f622a98612658074a0
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Oct 13 12:31:37 2016 +0200

    I18n: Update translation eu (98%).
    
    55 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03bf07f56efd9f84fcd333a760c6978fbae029c0
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 25 00:31:26 2016 +0200

    I18n: Update translation ru (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1fadfc7f2915ce4113fb7c7f2beddd8e344a01b2
Author: abuyop <abuyop@gmail.com>
Date:   Sat Sep 24 18:32:08 2016 +0200

    I18n: Update translation ms (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d674dfc9222b905b32c35f2ae06e0e38e408fbe9
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Sep 12 12:31:42 2016 +0200

    I18n: Update translation th (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b4678a07773ac345422ddfac53bcebca337aba5
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Aug 22 18:31:36 2016 +0200

    I18n: Update translation ca (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 83c32a4bb483b9eb02f56e73e80e085fcc44771a
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Mon Aug 22 06:32:11 2016 +0200

    I18n: Update translation en_AU (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9330f617cc5a372e7efbc237e8d6018fa505b9eb
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Aug 15 12:31:41 2016 +0200

    I18n: Update translation ca (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6420fe68138e9effc4df3968fb2cba21fa89adfc
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Tue Aug 9 12:32:42 2016 +0200

    I18n: Update translation hr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6f73dcd033294bed565edcb9e7f6340bd983b98
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Sun Aug 7 12:31:42 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 978ba6d490b408f557f4baaedd4b3378c117b28c
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 25 12:31:43 2016 +0200

    I18n: Update translation tr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8c98da77250b340a4a97021e1fc8f96dfa722da7
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jul 12 12:31:26 2016 +0200

    I18n: Update translation sk (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8bf3066811b30bd32bb84501a91819167d495316
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Jul 11 18:31:33 2016 +0200

    I18n: Update translation sk (94%).
    
    53 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7197440d4148b048c48957cbc8db0f345d10825e
Author: André Miranda <andre42m@gmail.com>
Date:   Fri Jul 8 00:31:33 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ad4ee85991e09fee713516a478dd36f89883199
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Jul 3 18:31:48 2016 +0200

    I18n: Update translation ko (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3267e957035c9583550e87ab9edc9f57d1517f62
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Thu Jun 30 00:31:43 2016 +0200

    I18n: Update translation sv (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fbf1bd82124d31bd6bcce18889eee631cf51abdb
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Jun 29 18:31:48 2016 +0200

    I18n: Update translation nb (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 99950fa51bee5730396351f8f3d57ccd6c38c5d4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 24 18:32:48 2016 +0200

    I18n: Update translation lt (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3c7f00096290fca55d70d6aa0052c5d2ce9870bb
Author: Morten Juhl-Johansen Zölde-Fejér <morten@writtenandread.net>
Date:   Fri Jun 24 00:31:46 2016 +0200

    I18n: Update translation da (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 017cbce66353032dde16b00ca5da2c4a26e66d51
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Jun 24 00:31:46 2016 +0200

    I18n: Update translation cs (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8996733b388a8dc1aa5a8e159eb299937fa86e9f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 22 12:31:30 2016 +0200

    I18n: Update translation ru (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cdd3f16f1af9c5bfa8d966e0c2a9eeb06d463d31
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jun 21 12:31:24 2016 +0200

    I18n: Update translation he (98%).
    
    55 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 273d35c00da223eb0c8a682e9aff0745e7da0d54
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jun 18 00:31:46 2016 +0200

    I18n: Update translation uk (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f24bfcd75337509e4faab1f5d5c386c2b52207b5
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Mon Jun 13 00:31:39 2016 +0200

    I18n: Update translation es (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 29484a7c2a4efb767d6b4a94d3b9301beec68d06
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sat Jun 11 12:31:09 2016 +0200

    I18n: Update translation fr (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4d6fdd459471814e4150a64bbb1455db96534ace
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Fri Jun 10 18:31:29 2016 +0200

    I18n: Update translation es (92%).
    
    52 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4c0b14e1ff84129e0fdac01cf88ccdf8af6c04d4
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Fri Jun 10 18:31:29 2016 +0200

    I18n: Update translation cs (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 552c6bd94d6f22a80d8b0ce2de24352a19e792c9
Author: Piotr Strębski <strebski@o2.pl>
Date:   Fri Jun 10 00:31:46 2016 +0200

    I18n: Update translation pl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 865af7a19b33a7a68a46a2ec8c36ed0b50eb0349
Merge: b8e1697 f18c1ab
Author: Fabian <timystery@arcor.de>
Date:   Wed Jun 8 21:14:58 2016 +0200

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-mount-plugin

commit b8e1697050416c38bfcb809ea760f0a7363930bc
Author: Fabian <timystery@arcor.de>
Date:   Wed Jun 8 20:56:17 2016 +0200

    used GTK_RESPONSE_OK in xfce dialogs; corrected German translation

commit f18c1ab3d6568891e43cad765a2d64d37e3a4ca6
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Jun 8 18:31:20 2016 +0200

    I18n: Update translation zh_TW (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 11d5e199fba668ce0ffd403ce84ae9195d2cffb3
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Jun 8 18:31:20 2016 +0200

    I18n: Update translation de (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f7e3ba33f2bb382680674b059474a7d183186a6
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Jun 8 12:31:11 2016 +0200

    I18n: Update translation nl (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 772de0211f11e9ef3ea1906b9a201df363d46411
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 8 12:31:11 2016 +0200

    I18n: Update translation lt (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 809d564e33c2e2a937a6ba0333a9cc0d35363904
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Jun 8 12:31:11 2016 +0200

    I18n: Update translation fr (96%).
    
    54 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4eef788d688aac96d45df9fc6456c92a44167c5
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jun 8 12:31:11 2016 +0200

    I18n: Update translation bg (100%).
    
    56 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1702078446b875cf435cad445b54837f0174e736
Merge: 0bce456 0c2606d
Author: Fabian <timystery@arcor.de>
Date:   Tue Jun 7 22:41:51 2016 +0200

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-mount-plugin

commit 0bce4567168f14a8124ae3126bcc80b743ce05d1
Author: Fabian <timystery@arcor.de>
Date:   Tue Jun 7 22:30:43 2016 +0200

    Used new Xfce Dialog calls because old ones displayed button "windows-close"
    Updated po files
    Updated German translation

commit 0c2606d00860cb471dff3c86cac30186ef5d92e8
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jun 6 12:31:39 2016 +0200

    I18n: Update translation ca (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 723b0959446a5e067da5ca94d6c8cab4d0d65aaf
Author: Enrico <allin@infinito.it>
Date:   Mon Jun 6 00:31:45 2016 +0200

    I18n: Update translation it (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a4d776a4c698ca92e344565eedc14d796233495d
Author: abuyop <abuyop@gmail.com>
Date:   Sat Jun 4 18:31:29 2016 +0200

    I18n: Update translation ms (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3913cbdbeff708ed6533478be7d42040f5a64f44
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Jun 3 12:31:22 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ce2a139f47da874d1d62b6fbf0de84080e74152
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Fri Jun 3 00:31:18 2016 +0200

    I18n: Update translation cs (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e67ffccada55c19987e0c39f73a2f036830edab2
Author: Fabian <timystery@arcor.de>
Date:   Wed Jun 1 20:42:17 2016 +0200

    Corrected semantically wrong German translation

commit 77e5073c4682378a311c633fcdc61fbfd2c50cb4
Author: Fabian <timystery@arcor.de>
Date:   Wed Jun 1 20:33:37 2016 +0200

    Corrected grammatically wrong German translation

commit 037f5421d630018d9b9035a40d81f9e7828ae8db
Author: Fabian <timystery@arcor.de>
Date:   Wed Jun 1 20:32:20 2016 +0200

    Corrected grammatically wrong German translation

commit c4a521180982b276de137bc5574d388fe5ff0f1c
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Jun 1 18:31:15 2016 +0200

    I18n: Update translation de (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5cfdedb9d7d4165bd284556e81164dc97bb48887
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Jun 1 06:31:34 2016 +0200

    I18n: Update translation ja (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2f314c7bc3dd37c55f7c3a9497de014f2faa37a1
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue May 31 18:31:35 2016 +0200

    I18n: Update translation pt (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b7430bdc345a49c259c80bbb75b2f17a0d51f2f7
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue May 31 18:31:35 2016 +0200

    I18n: Update translation nl (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7be6659d327c71c2fc1a10136151d2afa4347845
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue May 31 06:31:15 2016 +0200

    I18n: Update translation zh_TW (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d844e4058b886140adf050428a1063bca069c25
Author: André Miranda <andre42m@gmail.com>
Date:   Tue May 31 00:31:18 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2cd43d9fcff56003e0e6f955d92255f3e0701713
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue May 31 00:31:18 2016 +0200

    I18n: Update translation ko (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 57a65d1857b4573576a0f81713405fb257007fd6
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon May 30 18:31:13 2016 +0200

    I18n: Update translation he (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c8aaae596d2c3ea9f3057d7bab8847b3b45d8705
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon May 30 18:31:13 2016 +0200

    I18n: Update translation fr (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7c42cdb723d70d3a476564a9a9ea4903ce766105
Author: Davidmp <medipas@gmail.com>
Date:   Mon May 30 18:31:13 2016 +0200

    I18n: Update translation ca (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fef9dc0b9b32bfad9c9da236f824c7f282b8d4ee
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 30 12:31:09 2016 +0200

    I18n: Update translation lt (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f6d485312e1c370b0e3c74a2ecfeda9552566958
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon May 30 12:31:09 2016 +0200

    I18n: Update translation fr (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ceff4d356aa9ba550ef13e2640a7eb7df5387525
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon May 30 12:31:09 2016 +0200

    I18n: Update translation bg (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe9c24b4e1ef7e6471672dacefa5bbd8d79a31f7
Author: Fabian <timystery@arcor.de>
Date:   Sun May 29 20:26:53 2016 +0200

    Copyright info in configure.ac.in and NEWS with Vesion 1.0.0
    Waiting for some translation updates until finally releasing

commit cfe3831f644682131f3df8ed3e2b5292fbf37d6e
Author: Fabian <timystery@arcor.de>
Date:   Sun May 29 19:14:17 2016 +0200

    updated German translation file

commit 095a38fcec7e78a1eb8d9469861f129b537000b4
Author: Fabian <timystery@arcor.de>
Date:   Sun May 29 19:12:24 2016 +0200

    made update-po

commit 9f0ab79b97802c226fe26600c774ef9031b7329b
Author: Fabian <timystery@arcor.de>
Date:   Sun May 29 19:11:25 2016 +0200

    Copyright year changed in program

commit fa31f868578ed8743abecc2be7ec7af02069fe0e
Author: Fabian <timystery@arcor.de>
Date:   Sun May 29 19:10:02 2016 +0200

    New Version 1.0.0.; also updated in readme file together with credits to skunnyk

commit d93feacab4c2321e0aca109c0875c862f2051165
Author: Fabian <timystery@arcor.de>
Date:   Sun May 29 19:07:15 2016 +0200

    Apply patches from skunnyk / https://github.com/Skunnyk/xfce4-mount-plugin with a minor change towards vox/hbox.

commit 2d05bd728c8db514e23321815d8336fa052a9e86
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 00:31:38 2016 +0200

    I18n: Update translation ca (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1358f88e76898a7c8c770be3d1049abe758c26a7
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 18:32:33 2016 +0200

    I18n: Update translation ca (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 81388b5e17225781f94dd2f759d976639f7521b3
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 00:33:08 2016 +0200

    I18n: Update translation ca (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 27a1b1a30ef5f057a8ea4d002b6247fd8a4cd2fe
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:35:10 2016 +0200

    I18n: Update translation ca (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 75823bf3028e301dc675e1d16f971f05529547c5
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:33:19 2016 +0200

    I18n: Update translation ca (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6e81cad46df9ad5851e57a113bd4e22a4f250200
Author: Davidmp <medipas@gmail.com>
Date:   Thu Mar 31 18:31:59 2016 +0200

    I18n: Update translation ca (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8315717da8d3f18ff0ee4e660643bc01c9aa1a67
Author: Fabian <timystery@arcor.de>
Date:   Sat Mar 19 17:20:16 2016 +0100

    Fixed autoconf and intltools bug 12470

commit 76dbe9a8b7413295cfdb13c1d6292099b1b0a3f0
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Mar 14 18:32:33 2016 +0100

    I18n: Update translation he (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 466ce51b20544224ed18ec49dac64100eeed5b66
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Feb 5 18:32:14 2016 +0100

    I18n: Update translation he (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d1c18a77c519f4a41deaae005edb9ef70d91d99
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Feb 5 12:31:10 2016 +0100

    I18n: Update translation he (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f92e6034754141b1f5a88d74d217ee89f6d5850
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Jan 22 12:37:17 2016 +0100

    I18n: Add new translation he (56%).
    
    31 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 954f90094eca6cc0352bcbc05daf9b53200c1046
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 06:33:09 2016 +0100

    I18n: Update translation lt (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1188ddbaa8f7c05a4767306ae5cc185d1ed2330f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 00:32:19 2016 +0100

    I18n: Update translation lt (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7c5e30f3c1dade5bf57f4c8428d697fdf8bcdae5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 21 00:32:28 2015 +0200

    I18n: Update translation lt (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 83bd96fd899069e3008fbf737bd929a9068e5cb7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 26 00:31:19 2015 +0200

    I18n: Update translation lt (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 28a599d658047ddc8a04b5b59b5d2f8ad664e61c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 15 18:31:19 2015 +0200

    I18n: Update translation lt (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fae390e0a59c8813801ad146a02266a1fa5775bf
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:34:27 2015 +0200

    I18n: Update translation sv (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 488c5f99d6dfdbe258d9372eda1157547183b18f
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Thu Jun 4 00:31:23 2015 +0200

    I18n: Update translation sv (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fb3a9e08377bc0d42896b8e684d02c816a701132
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 29 00:31:35 2015 +0200

    I18n: Update translation lt (98%).
    
    54 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0bcec9a5a6436a55c2aa9befcf8432a7ebc5070d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 24 00:31:39 2015 +0100

    I18n: Update translation lt (96%).
    
    53 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26ff66fde8bda7f229640df0a48bf3225f5af859
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 12:31:33 2015 +0100

    I18n: Update translation el (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8dcef05529f85d9b384fb80b37f72cb8d6b075b7
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 06:31:39 2015 +0100

    I18n: Update translation el (96%).
    
    53 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 02148b3960c0a0a64d17b018a6382365ed4cf39c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 17 00:31:46 2015 +0100

    I18n: Update translation lt (94%).
    
    52 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d4121390b739cbde4973c8cf2a712e2c22a94c12
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:33:23 2015 +0100

    I18n: Update translation sk (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ccd6bb56f35d5f379d056b39f42b89fb975be27
Author: enolp <enolp@softastur.org>
Date:   Tue Feb 24 06:31:50 2015 +0100

    I18n: Update translation ast (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fb10c84a495c412ca78eed81fa2f528ec7be6e50
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:32:35 2015 +0100

    I18n: Update translation bg (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da0bc0e2b7d979813d99d94f41cc32a6af8b50a1
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Feb 20 12:31:48 2015 +0100

    I18n: Update translation da (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 05f2ca87428d1c8905503fceb35cf80858474dae
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Fri Dec 12 00:31:17 2014 +0100

    I18n: Update translation tr (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12f6be8127ed40545fd013ff60faa0dc9f76dea2
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Sep 1 00:31:34 2014 +0200

    I18n: Update translation cs (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 79bb11e9e73fe6690892a38921bae52e9206dc09
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Aug 3 12:31:35 2014 +0200

    I18n: Update translation es (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 274d91360f619d3f9d12eaefef3090a5a4f949dc
Author: zeki <zeki.ozguryazilim@gmail.com>
Date:   Tue Jul 15 12:31:22 2014 +0200

    I18n: Update translation tr (98%).
    
    54 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5e1ca1c27eddfd4b9e84cef4d8fb16dce82ff583
Author: Fabian <timystery@arcor.de>
Date:   Sat Jul 12 23:16:27 2014 +0200

    favor mount point instead of device description for mounting.
    this allows e.g. nfs to be mounted, while //server/share doesn't seem to work.

commit 5f8e651095bc7d48cc2e6073408f6cc14090d195
Author: Fabian <timystery@arcor.de>
Date:   Sat Jul 12 23:09:23 2014 +0200

    Revised accelerators in German translation so that only one shortcut is used and that it is usable in an intuitive fashion

commit 00473e5f7945dfc4265a727a16f814fd4e4690cc
Author: Fabian <timystery@arcor.de>
Date:   Sat Jul 12 23:05:26 2014 +0200

    Revised Germand translation with semantic and orthographic corrections.

commit bfaf208499b9dc5ab884acf6c2b21eae30d20a63
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 4 12:31:28 2014 +0200

    I18n: Update translation de (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 840f033c90398114ac96f11be98af599e647d1a2
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jun 19 18:31:31 2014 +0200

    I18n: Update translation sr (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 76f6eea49b94982c537cae270dca1c5e826d1a8d
Author: theppitak <theppitak@gmail.com>
Date:   Wed May 28 18:31:38 2014 +0200

    I18n: Update translation th (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c64460995e0e4f814996cbb848a5a9c7f4c88359
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Wed May 28 18:31:38 2014 +0200

    I18n: Update translation cs (96%).
    
    53 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b0df0236f202fb7b5030ddd7b9ce9a43c83f3e9
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 24 00:31:29 2014 +0200

    I18n: Update translation id (96%).
    
    53 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 47abfa6b94fab232ec472e20cf404bc53b74a0ef
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 23 18:31:30 2014 +0200

    I18n: Update translation is (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ced5b6ca586b2df23942817e47dae4a5b168950b
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 23 00:31:27 2014 +0200

    I18n: Update translation de (96%).
    
    53 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67f5926dbac667588c330287b02927fb46c29b1a
Author: haarek <haarektrans@gmail.com>
Date:   Thu May 22 12:31:27 2014 +0200

    I18n: Update translation nb (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d9d62d3eb732a361ff242d0058bcd5b3d2459cd5
Author: haarek <haarektrans@gmail.com>
Date:   Thu May 22 06:31:23 2014 +0200

    I18n: Update translation nb (98%).
    
    54 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e1209779458db2a8af867e5e57572254fdb11bf9
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:31:46 2014 +0200

    I18n: Update translation es (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68eb2a07e84e2f8e8fe87932e8285fc7fab0d208
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 19 00:31:32 2014 +0200

    I18n: Update translation nb (96%).
    
    53 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6fd19c507b9c47b87640454c56b65d20a7a50f91
Author: haarek <haarektrans@gmail.com>
Date:   Sun May 18 12:31:23 2014 +0200

    I18n: Update translation nb (89%).
    
    49 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3043c1ef26c222623c9f1710a8821140f2f54305
Author: schizo <eveskovic@gmail.com>
Date:   Sat May 17 18:31:33 2014 +0200

    I18n: Update translation hr (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 99cdf1b573839979263ca3af082c4ad9215912c5
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri May 16 12:31:22 2014 +0200

    I18n: Update translation uk (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit beb05439ad32819eed94dd0562042c61cc29b1e7
Merge: 8fbb609 64483ce
Author: Fabian <timystery@arcor.de>
Date:   Tue May 13 21:38:48 2014 +0200

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-mount-plugin

commit 8fbb609d465f4ff4ed4295f17ecfc3263fa2680a
Author: Fabian <timystery@arcor.de>
Date:   Tue May 13 21:35:59 2014 +0200

    Adapted to autoconf 2.69 a little bit

commit 64483cee747d5c1b766ccf0d95f1b0ced5eff9a8
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri May 9 12:31:23 2014 +0200

    I18n: Update translation zh_CN (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae7c0d9ab4e01162eabf15a2fdf59781ca3f2aaa
Author: Piotr Strębski <strebski@o2.pl>
Date:   Fri May 9 12:31:23 2014 +0200

    I18n: Update translation pl (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aad532fd6ff2dbae18ab7b3c9969879978648c82
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Thu May 8 12:31:23 2014 +0200

    I18n: Update translation ast (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ad51c3a0f37730cb347e4c31764a093197caf87
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun May 4 12:31:23 2014 +0200

    I18n: Update translation ja (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49504735298fe6252f4bf1fcd6142bbcece8d405
Author: cri <cri.penta@gmail.com>
Date:   Thu May 1 12:31:19 2014 +0200

    I18n: Update translation it (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 71cce74b60ead2120f1872887fe2301ee3f65677
Author: Fabian <timystery@arcor.de>
Date:   Thu May 1 11:23:09 2014 +0200

    fix bug 8888 with acconfigheaders

commit fa9d659d7ea5b3146437e0713d484bfe193f06c1
Author: haarek <haarektrans@gmail.com>
Date:   Wed Apr 30 06:31:18 2014 +0200

    I18n: Update translation nb (87%).
    
    48 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 39fdd72a6e78f633160bb362998aa0466c7ad5f4
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Apr 29 12:31:28 2014 +0200

    I18n: Update translation pt_BR (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8313d6c67331aef58b7d4ce8a996522bef62ce35
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Apr 28 18:31:29 2014 +0200

    I18n: Update translation pl (96%).
    
    53 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bdf9ff2ba573b92112b5e963ac1929d1950d9d3d
Author: cybercop <cybercop_montana@abv.bg>
Date:   Mon Apr 28 18:31:29 2014 +0200

    I18n: Update translation bg (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d62b1508356c20e188005b1996785599d2f09ba4
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon Apr 28 06:31:15 2014 +0200

    I18n: Update translation es (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae9a50f7ad357c3d22be08c4bb662da49b4f79ea
Author: asvl <alyoshin.s@gmail.com>
Date:   Mon Apr 28 00:32:13 2014 +0200

    I18n: Update translation ru (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7f94697d4c25933857121bcca163f7849688024f
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Mon Apr 28 00:32:12 2014 +0200

    I18n: Update translation pt (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 508588382225c9592c455e406108b68ee316dab3
Author: haarek <haarektrans@gmail.com>
Date:   Mon Apr 28 00:32:12 2014 +0200

    I18n: Update translation nb (83%).
    
    46 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit de81526379c64c7c2a156490a1eff16f360e88c8
Author: 柏諺 黃 <s8321414@gmail.com>
Date:   Sun Apr 27 18:31:34 2014 +0200

    I18n: Update translation zh_TW (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fd740089d5cff033a6f9c103dea78ab0d93d4ae7
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sun Apr 27 18:31:33 2014 +0200

    I18n: Update translation nl (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e732ac07d8de1033021b76c2440b97b506253960
Author: haarek <haarektrans@gmail.com>
Date:   Sun Apr 27 18:31:33 2014 +0200

    I18n: Update translation nb (81%).
    
    45 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d9bb7c189b1a8e45a8a410a79790c095ba6d10a3
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Sun Apr 27 18:31:33 2014 +0200

    I18n: Update translation ko (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 11ed528ed0515f47ea423cd67f62250789a3c47c
Author: Urides <urien.desterres@gmail.com>
Date:   Sun Apr 27 18:31:33 2014 +0200

    I18n: Update translation fr (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7f9e21108f914b15cece90edd82cb13f87d98180
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Sun Apr 27 12:31:17 2014 +0200

    I18n: Update translation en_AU (100%).
    
    55 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf65d5d2c5a57675082f8af469d2d3e5416fb96e
Author: Fabian <timystery@arcor.de>
Date:   Sun Apr 27 00:57:17 2014 +0200

    Documented release model in NEWS file

commit b0ffdb738b3fecbed35fc366b6e99d38a7c15974
Author: Fabian <timystery@arcor.de>
Date:   Sun Apr 27 00:55:37 2014 +0200

    Copyright, README, NEWS equipped with up-to-date information

commit 3f3c8e3cab23945e1435449741114a0623a2ce21
Author: Fabian <timystery@arcor.de>
Date:   Sat Apr 26 23:55:21 2014 +0200

    branch for further development towards 0.6.9

commit 8fb23b207fe3382a9cea5d80998d667dfe592ac3
Author: Fabian <timystery@arcor.de>
Date:   Sat Apr 26 23:53:24 2014 +0200

    version 0.6.7. tagged and released

commit 3e63de55ccba4d21143862b425569470ebe15c67
Author: Fabian <timystery@arcor.de>
Date:   Sat Apr 26 23:34:11 2014 +0200

    feature request 10836

commit d363c5184c4ce2a997e20cba28e021cc3894ef05
Author: Fabian <timystery@arcor.de>
Date:   Sat Apr 26 22:50:57 2014 +0200

    Introduce version 0.6.7 after release of 0.6.6
    
    Tried tagging and branching

commit 3d5080e2a7d0c9fd0a8689d0481c0b871ad06615
Author: cri <cri.penta@gmail.com>
Date:   Sat Apr 26 18:31:18 2014 +0200

    I18n: Update translation it (96%).
    
    52 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f323cd3b22091f90d456ceeba277207feace0b5b
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sat Apr 26 12:31:20 2014 +0200

    I18n: Update translation nl (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e474948d013e618c64a6258166be8f5d81a55720
Author: cybercop <cybercop_montana@abv.bg>
Date:   Sat Apr 26 12:31:20 2014 +0200

    I18n: Update translation bg (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 213d92a0b65be2be83c03aac8ce7cd15b619bfb0
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Fri Apr 25 18:31:28 2014 +0200

    I18n: Update translation es (100%).
    
    54 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 73291798ff71455d1ff511f60125b2917ec59574
Author: Fabian <timystery@arcor.de>
Date:   Fri Apr 25 02:35:15 2014 +0200

    cared for feature request 9400

commit 7e23745578f0464ab26771d8cf46492cbdf539c6
Author: Fabian <timystery@arcor.de>
Date:   Fri Apr 25 01:22:35 2014 +0200

    fix bug 9399 to place the menu non-overlapping over the panel

commit a85ee2e99917401fdb0c6518c604d8d0adeea0e2
Author: Fabian <timystery@arcor.de>
Date:   Fri Apr 25 01:18:20 2014 +0200

    bug 9127 with a feature request for partition labels now resolved.

commit be36c8a87fef3d8e062274280a4a8e205db486b0
Author: Fabian <timystery@arcor.de>
Date:   Fri Apr 25 00:31:49 2014 +0200

    bug 9930 with two more strings to translate, eg., for r2l languages

commit a05404cf5358ff92b9d08c3d5666881b42010aa7
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 18:31:36 2014 +0200

    I18n: Update translation ast (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7edfe83eac4223c15395f76575800ed20ad16260
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 18:31:42 2014 +0100

    I18n: Update translation es (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c0fa07aa88a8a81435cf619b0ea6061ebffced4
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 12:31:49 2014 +0100

    I18n: Update translation es (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e000d042de6c5c517a096998e0aabdc3ca1ed23e
Author: theppitak <theppitak@gmail.com>
Date:   Fri Mar 21 18:31:35 2014 +0100

    I18n: Add new translation th (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12d9eeca79a0d90e35972cb3861b9ea218a3c735
Author: abuyop <abuyop@gmail.com>
Date:   Sun Mar 2 06:31:36 2014 +0100

    I18n: Add new translation ms (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e6ea4bb9832a591d145c91b171929a4e8ce4aef7
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Fri Feb 21 00:31:34 2014 +0100

    I18n: Update translation sv (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 57661d563095045eab43f66ee29ecb703c7a4b6c
Author: hoek <hoek@hoek.pl>
Date:   Mon Feb 17 18:31:29 2014 +0100

    I18n: Update translation pl (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 890b42bb64355c70cdcc9b6f8e7e4019484bbd83
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Mon Jan 6 18:31:35 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aac0bedba1b341efd442cd06127588a73257eabe
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Dec 14 12:31:23 2013 +0100

    I18n: Add new translation is (65%).
    
    34 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9aae9553402fb809cd32688509f79710df219e11
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Dec 7 00:31:20 2013 +0100

    I18n: Add new translation oc (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf7950362bb57d40b65da917b401b76e504c6b58
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:31:37 2013 +0100

    I18n: Update translation fi (88%).
    
    46 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a98e559074714e5e1503b2e14e48460f3d53e006
Author: Piotr Strębski <strebski@o2.pl>
Date:   Sun Nov 3 00:31:14 2013 +0100

    I18n: Update translation pl (98%).
    
    51 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a70a6ef01af9fe2d59cc2eabea96d530391d6ef2
Author: cri <cri.penta@gmail.com>
Date:   Sat Oct 26 00:31:22 2013 +0200

    I18n: Update translation it (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9a01a043906c83a686d44f64ff43e279c321aa64
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:31:15 2013 +0200

    I18n: Update translation hr (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e926b1a7f055bf5a03db596c34ac3ac34661b95
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 23 12:31:21 2013 +0200

    I18n: Update translation hr (88%).
    
    46 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e4a06fb7135cd1f03ffd3d6e2ee9b25ac9856ddf
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 11 18:31:17 2013 +0200

    I18n: Update translation tr (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe9d84aaae45488c14767f7d9ac7cbd689a59dd8
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Sep 6 18:31:50 2013 +0200

    I18n: Update translation tr (94%).
    
    49 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5aa7fba8134ac44c9a88836b2ce89212ce9c6c00
Author: cybercop <cybercop_montana@abv.bg>
Date:   Mon Aug 26 18:31:40 2013 +0200

    I18n: Add new translation bg (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5419ff78076b09f1007d797580a6826523b7b8a8
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sun Aug 4 00:31:34 2013 +0200

    I18n: Update translation fr (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4dbfbca2693501ede01d2fd4ebbe920ba2836aa0
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 2 18:31:38 2013 +0200

    I18n: Update translation tr (90%).
    
    47 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9734c3f5542096dd1773490221ea3e8655d3ddb4
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:17 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 78cf0695a1efd1c351406907059c384267a1324b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:34 2013 +0200

    Remove unneeded files.

commit 0f7649c795765d8945ce9596c2dbbb21e3f118f5
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Fri Jul 5 23:01:09 2013 +0200

    I18n: Add new translation nl (98%).
    
    52 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0e44cc2a5241df5b7445d3c79a6582387e28cad4
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 21:06:26 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 834728e3ce3cb1b7b204f453bc3c248a8fd1546f
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 11:50:07 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd8945b84b5a5501cead909b44ec5cdd87cd7edd
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Mar 17 21:26:21 2013 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 54 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1dd0059edc959242552379815d0b0056c95c823
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Mar 16 20:14:52 2013 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49b41ea42569eb4ee3e5678a3e9722aab14f9ccf
Author: Imre Benedek <nucleo@indamail.hu>
Date:   Tue Mar 12 21:57:33 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8aa5350c20b0b95ec733fe193398492b0a6d37ad
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 15:49:04 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf1d27bb83e27fe39672ed23b5abc90c98c3b7a1
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 29 13:15:50 2013 +0100

    l10n: Serbian translation
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c3ff76701f05a69064f64c39c2160721180d7af
Author: Piotr Strębski <strebski@o2.pl>
Date:   Tue Jan 8 17:34:24 2013 +0100

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 50 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a81adc6e75a4c3d7e0192322d451d39d971c2f47
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sat Dec 15 16:54:54 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec3180aa5a4031d317ab455fe9e80fbdd6bffa02
Author: prflr88 <prflr88@gmail.com>
Date:   Thu Dec 6 16:29:27 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 86d335786a118ac4e6344bc457fe99f0c6592b83
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 20:44:09 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 407aef8a728bd9853c66fe1c01a86d7bada84631
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Nov 14 01:16:11 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f588680973e6518c5e8662d51ba802bebadfe45a
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Sun Nov 11 15:12:37 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee09e0a5aac72663e9f0fee6c9ba79c3a95a42e1
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Sun Oct 28 13:36:34 2012 +0100

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 50 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b1b2d2965fdd052f82061b575222e4ace7cb901
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 10:59:01 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93388521ae6a9fc858701fa09bbbc45601b9965f
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 20:17:46 2012 +0200

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 49 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c185fb7d8d76957de62a92b24247c0944691cdb4
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:54:12 2012 +0200

    l10n: Updated Polish (pl) translation to 92%
    
    New status: 48 messages complete with 1 fuzzy and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8f079b3d34856633810dbb3a84d1eb7c1b81aa6
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Thu Aug 30 13:58:46 2012 +0200

    l10n: Updated French (fr) translation to 96%
    
    New status: 50 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fcf38dc2a193d40c98ec0373dadf4c767b83f3d6
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Aug 29 06:21:28 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d3006331256422453d80a4c433e5484e61af4de
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Aug 29 06:16:48 2012 +0200

    l10n: Updated Uyghur (ug) translation to 98%
    
    New status: 51 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6be24b0902c337cb1164434903e3ceefcbbbaf83
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Aug 29 06:12:11 2012 +0200

    l10n: Updated Uyghur (ug) translation to 96%
    
    New status: 50 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20ccaf793b3f5c9f3b8be66e6aa6ef2376976583
Author: Urmas D <davian818@gmail.com>
Date:   Tue Aug 21 09:11:52 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfa634036e03e955d150341db16c16c9afcbf1cd
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 20 02:58:43 2012 +0200

    l10n: Updated Uyghur (ug) translation to 94%
    
    New status: 49 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0eb9498090223471ba23ecf04ffefd971291c52a
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Aug 6 00:35:03 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31837e0ee301d67475dcf35f18dca28268878f44
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jul 19 16:04:21 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b714dbaa4c890bf2c1a30b045bf7a8f850cdcdc0
Author: prflr88 <prflr88@gmail.com>
Date:   Wed Jul 11 18:44:42 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 98%
    
    New status: 51 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31e52111962e7c9a8530997e35767c9895639b6b
Author: Fabian <timystery@arcor.de>
Date:   Sat Jun 23 09:16:54 2012 +0200

    ran update-po as transifex' update differs from mine somehow, gonna avoid git conflicts.

commit 82d3b7aef920737825f97845ec717579a2f5e5f6
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Jun 17 06:42:37 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 183861ae8180201666adaf8517c2bb5456e79072
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Jun 11 16:47:53 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0a4bd0f15491a7c006920f16584f84da8d3a109
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Jun 11 11:51:56 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a7ec47eee18e981d19a8ef4adc91c4ec535e724a
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jun 4 08:30:29 2012 +0200

    l10n: Updated Uyghur (ug) translation to 90%
    
    New status: 47 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f61b7d730553552cb063811f96ee2341b9bd75c1
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon May 28 17:00:57 2012 +0200

    l10n: Updated Danish (da) translation to 94%
    
    New status: 49 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96b4600a51acc209f182427984d34d1996406fec
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sun May 27 10:24:27 2012 +0200

    l10n: Updated Russian (ru) translation to 98%
    
    New status: 51 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e5a4498a1f9afd4a4c609f6761c7de2caa13fa3
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 10:27:00 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 44cb1f3614fb8d047da110a79078115eb79a89aa
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu May 17 23:21:30 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e2ad18b6757819e3ddc95607543b557d1b21c8d
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu May 17 13:56:40 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad5879998301e9388a4b7eb7f24532210c96c227
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Thu May 17 08:12:42 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 92%
    
    New status: 48 messages complete with 1 fuzzy and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95cc88335d75f2a8c2e8100efef5144e4fd8fa6d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed May 16 12:14:40 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eed324431a7f9a95e44f84ab59aad86e284b30aa
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue May 15 21:24:57 2012 +0200

    l10n: Updated Croatian (hr) translation to 86%
    
    New status: 45 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d76fef7caf098d6ab0aa0fdbfb6a5aab8841ae6
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue May 15 17:11:23 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8c206e8bf964f9ea7c34e5b618d29e273007625
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue May 15 16:53:54 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09eb96eb03ca886b1ea544d29946ed72fc057041
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue May 15 08:39:26 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49734aca84404c5b77cdda0c4f46bb60c5e965bc
Author: Fabian <timystery@arcor.de>
Date:   Mon May 14 23:54:36 2012 +0200

    repair disk classification to continue supporting BSD with other device naming schemes

commit ab6e7bad5da07324fa6e51ad18c3fd7bbe3af40f
Author: Fabian <timystery@arcor.de>
Date:   Mon May 14 15:02:58 2012 +0200

    explicit fuser-un-mount support

commit 4886b33d4fb2394fc158e9ad34997af67cac759b
Author: Fabian <timystery@arcor.de>
Date:   Mon May 14 14:44:38 2012 +0200

    correct suport of netwrk filesystem on BSD due to wrong formulation of if-condition

commit 3acbad82f316607b05f5921c5fa33e8b1c413aea
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Mon May 14 11:08:35 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 52 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6467e5e7ce791020026abfc2949d18922d6a02f9
Author: Fabian <timystery@arcor.de>
Date:   Mon May 14 00:29:29 2012 +0200

    version information for git builds again

commit e22fc0b77b66b29969b08bb41958e225d209c000
Author: Fabian <timystery@arcor.de>
Date:   Mon May 14 00:26:38 2012 +0200

    release 0.6.4

commit 4b96b722ed8f8f5c4aafc6af6a6121ddbd113356
Author: Fabian <timystery@arcor.de>
Date:   Mon May 14 00:25:48 2012 +0200

    allow to trim device names instead of automatically trimming all uuid and/or lvm devices

commit dedb40d54cc09bf9bd0635ee968db5caa047d6df
Author: Fabian <timystery@arcor.de>
Date:   Sun May 13 22:14:41 2012 +0200

    extend menu to trim characters

commit a5a57fd35316572d645587218a6f70ab01e8cddc
Author: Fabian <timystery@arcor.de>
Date:   Sun May 13 21:14:18 2012 +0200

    cleaned up more incorrect, inconsistent error dialogs

commit 23e348007d29fb649f48563ebe09ed88233d306c
Author: Fabian <timystery@arcor.de>
Date:   Sun May 13 21:07:22 2012 +0200

    cleaned up errod dialogs with more precise, valuable, shorter messages

commit 1756d4267f31efa0c0ec05b718ed3ab9636142d5
Author: Fabian <timystery@arcor.de>
Date:   Sun May 13 20:58:10 2012 +0200

    updated README to current implementational status and additional committers

commit 7888551b85bafae629f1b5c7c4b99134ab07b98d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed May 2 01:55:02 2012 +0200

    l10n: Updated Croatian (hr) translation to 78%
    
    New status: 39 messages complete with 0 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 499e2f4672d551c718cbbf05b28e00e70d06500a
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Apr 30 07:59:23 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1edf380de63e179f1dbf539cc58ad125e34602f3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 30 02:03:22 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a91ea5e0a74e84a5c6020ce4a5aa247dbca54f2
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Apr 30 00:52:50 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a628fc4a29af5c8dcf570617c7f988c753f1c3c4
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Apr 29 17:02:48 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb0c31e27726a7444c33b5bcdd4a88bb43a282e4
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 08:51:40 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7f95443f8a471a1bf4b9a32cfdc71f063bfb975
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:46:28 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e923583c111834ddf41fb59ed23373482e775d4c
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Apr 27 20:54:11 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit faeba2c292a24cdf43e663f22bb1a385cb3bfd6b
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Apr 27 20:53:50 2012 +0200

    l10n: Updated Danish (da) translation to 98%
    
    New status: 49 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4f10e75b24a3e5b0aafe224192ec2546a342b25
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 27 14:05:24 2012 +0200

    updates for 0.6.3

commit ce3a6d02129fc1d84e52004539018587350aa0a8
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Apr 26 16:39:22 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd22c270412a0a62e366f64b502e1b7cb4a92ed8
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Apr 26 10:02:57 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e848f1f4a9557140622c15648e29d2400b6fed0
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Thu Apr 26 07:39:46 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 07afa13c55f9002ee0f5879c88b90f0e40fe77bc
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Apr 26 06:21:53 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f3f21d1fa22b71be89675543df1f0333fdc5cd70
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 26 01:54:12 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 50 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee520b596e7d6fe82662aa4aa19723d4a91431c6
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Apr 25 20:47:05 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 48 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0783bd0164696cc59d44b72bc72ae684136a044d
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Apr 25 20:42:45 2012 +0200

    l10n: Updated German (de) translation to 95%
    
    New status: 47 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 887236c9e5654026f17db2fa01a7ee6edce05983
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 25 19:53:21 2012 +0200

    update-po, one new string

commit 86d9748482ded73943b7092209f96a0c16c7581c
Merge: e8991c4 6a1dd7b
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 25 19:51:56 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-mount-plugin

commit e8991c4032745c9060eed6567c1d3664149fb9c7
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 25 19:50:44 2012 +0200

    Launch the on-mount command async to avoid blocking plugin UI
    
    Move error code dialog around to differentiate the case when
    mount command itself failed from the case when it's the on-mount command

commit 6a1dd7b3ab92274c593b7e2bfe84823a19330e6c
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Wed Apr 25 16:20:19 2012 +0200

    l10n: Updated German (de) translation to 93%
    
    New status: 46 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4af864080086956a3ad08f114c3566b0f71affdb
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Apr 24 01:19:50 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 49 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c01452e04f787999876fd38761c9fbe698cabab7
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 17:42:38 2012 +0200

    updates for 0.6.2

commit d29fed00a08995ed044d98c700b666bb877ef8cb
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 17:27:42 2012 +0200

    ignore po/*.gmo

commit 99cd552dd37b5a12bcc454ad69ae67e1daab4fe1
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 17:27:12 2012 +0200

    update-po after sudo option removal

commit e70555df5cd7651d6f38d4eeb565be5da325e33f
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 23 17:23:18 2012 +0200

    Remove use_sudo option, after all "experienced users" can use custom mount commands.
    
    This can also lead to confusion/hangs if an user wants to use sudo
    but didnt configure it to be passwordless (bug #8717)

commit 3a6b8288a68d90590e40d5110ed06da0cd014574
Author: Urmas D <davian818@gmail.com>
Date:   Mon Apr 23 00:05:47 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd899cd7a09946975451b5b6308cb482605feec4
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Apr 21 19:49:57 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 343f152e720f5ce7399e2598dac8c378cccc6f8f
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 21 16:30:23 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae07808dfe17f9d78001bee692462cbef091675c
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Apr 21 09:47:57 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02199704e73d8f612c8242facb9f42a8ddd9af3a
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 21 05:05:48 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23426b29a5a0df85139ad6b93ec354f4022db3b7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 20 18:23:58 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e628a556fad87526f3a26061580d0e00ee93db7
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Fri Apr 20 18:11:19 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1a3ab0a01712dbff02910438163447a46360454
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 16:29:52 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 51 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1717c1f1f59a69bec9bfab67233f72e801c608c
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 20 16:06:44 2012 +0200

    Fix gitignore.

commit 4614a85d3fcf11637fcc3f96137c60ce2c912306
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 15:55:30 2012 +0200

    updates for 0.6.1

commit f106d26b925432747b04fcef0d5cb8800bb7069b
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 18 15:55:08 2012 +0200

    Remove po/LINGUAS

commit 720bdcaa7bda376f035ed079c8567e8d15ce006b
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 17 10:24:48 2012 +0200

    Updates for 0.6.0
    
    - dump handwritten ChangeLog into NEWS, and generate a new one from git
    - update README/TODO

commit 1080184fee1e10750c950284ba30e0e85a835ede
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 22:59:46 2012 +0200

    update-po, 2 new strings for about dialog

commit 909d0a0e5c17b148b7439db43a7ff10057473f88
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 22:54:48 2012 +0200

    add about dialog

commit b3ac83a11688c77c7910286da194f58493c7308b
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 11:56:08 2012 +0200

    Remove useless generated-anyway INSTALL file

commit cf19b1304527617d7d5a15a1b3a82d1adc0aa308
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 15 11:12:59 2012 +0200

    Remove redundant line, @SOLLIBS@ is already added in libmount_la_LIBADD
    
    spotted by Samuli Suominen

commit c64f383ef3d205b1311f114bcef0933ba3bc332c
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Apr 14 22:01:40 2012 +0200

    Bug #8684: Don't show gvfs-fuse-daemon
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit a49e596bc4f7daad53995bfdf8f6e79f667f2a42
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Apr 14 21:13:16 2012 +0200

    Fix compilation with --enable-debug=full
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 8d6faab375f902631457bace31fa8f9debf201b6
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 15:08:32 2012 +0200

    add .gitignore

commit 2ed71d009a855e0e47a89947cccf91470d29d824
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 15:07:09 2012 +0200

    Better handling of old config migrations.
    
    Since a boolean rc value can be read as a string, had to rename the
    offending boolean settings. Migration should be transparent to users.

commit 1ef3ace88767345b94b3155e36d067a364c31ed9
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 14:52:16 2012 +0200

    format the percentage in progressbar with %

commit 9820ef6f0d961675f8f64f49189270c7e8ce16ce
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 14:40:00 2012 +0200

    Rewrite config saving/loading, probably fixes bug #7631
    
    - Use booleans instead of storing bools values as string 1
    - Save all settings, not just the non-defaults
    - Use fallback arg from xfce_rc_read_entry() entry instead of doing an if dance
    - g_free the previous string values before reading them, avoid leaks

commit 416f29f2a4df4fd368d54b3b7d1973b85d515c57
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 12:20:28 2012 +0200

    oops, fix copypasto

commit 00259a5d658d8e8662f516d5c4275222cf776869
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 12:13:23 2012 +0200

    add copyright

commit a8c711350db558b5250fc046bce814ec3bfc612a
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 12:08:15 2012 +0200

    Sanitize configuration values handling.
    
    Set default values in create_mounter_control() instead of
    saving/overwriting/restoring them in mounter_refresh()/mounter_data_new(),
    which is called upon every click on the plugin.
    While here provide a default for on_mount_cmd and set it like others
    in mounter_apply_options() (removes a possible double-free)

commit a281a4309eaa8e48fa26cae1f125691452f61478
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 11:51:19 2012 +0200

    update-po, two new strings

commit 590352a5570703f6533767139d1fabf42cf75bb7
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 11:22:44 2012 +0200

    No need to add \n, DBG() and TRACE() takes care of that

commit 18a314fcfdb8e1bbf9d50f68e21db73279614aaa
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 11:11:01 2012 +0200

    Rewrite disk_mount/umount
    
    - use g_spawn_command_line_sync()
    - separate commands instead of running them in a single shell
    - error out early if any of the commands fail
    - better error reporting, showing command return code & stderr
    - add hack to make eject -t work on OpenBSD
    - sanitize string handling
    - show confirmation/error message dialog directly from disk_umount
    - two new strings: "Returned" and "error was"

commit 6bc2c0daa7f9e7e113a860e602f8d95b03c9a794
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 12 11:10:32 2012 +0200

    Also match if 'cd' is in the device name for OpenBSD

commit ea71dd842b6425b534be613d54da17e82bb1fdca
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 11 14:28:39 2012 +0200

    update-po and fix POTFILES.in

commit c1ab23fe307ab5b6413a8dc776c768e6846a24b6
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 23:17:40 2012 +0200

    Add a boolean/checkbox to use sudo(8) to run the mount/umount commands [wip]

commit a8bb3443c0838c0c69b376febde8c872d1c761a4
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 22:00:29 2012 +0200

    no need to use startup notification

commit 563fcc41319a0624c765d575e9f9c90d474aceae
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 21:53:17 2012 +0200

    Remove old icons, they're unused since 6 years/release 0.4.7..

commit 3927d0454a4052671408045dd39439fe97ed9277
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 20:51:32 2012 +0200

    Properly display error dialog if xfce_spawn_command_line_on_screen() returned 1

commit afdb5bdb85a84e199c14ee2cdafea752c4e40235
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 20:43:47 2012 +0200

    fix build with --enable-debug=full

commit 48c3e827418716f18e1bcef43526ca77a36387b9
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 20:28:31 2012 +0200

    Fix a whole bunchh of warnings with debug enabled
    
    - Fix use of xfce_dialog_show_error()
    - Use DBG() macros
    - Declare functions in devices.h

commit a6d2c39bac72dcb20bc5199cfebae3d631f240e5
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 19:51:41 2012 +0200

    add copyright for getmntinfo parts

commit 79e899b743c90c61d518de71745b8752d8d379ef
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 19:48:42 2012 +0200

    fix broken string in fr translation

commit 60d4358a82d98b1fbd4ef3d20f9881ed1585f390
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 19:44:08 2012 +0200

    Use drive-harddisk instead of xfce-mount in properties dialog/desktop file
    
    Remove old xfce-mount.png icon. Much better to use a standard icon.

commit 4ac8d200c2b874ccfba999fcb76d0a296f15c4e4
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 19:36:50 2012 +0200

    remove deprecated .spec

commit 6206d2a5da870f564ff281395672082e332e7c71
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 19:19:39 2012 +0200

    Use gtk_container_add() instead of gtk_button_set_image()
    
    This way the icon is properly resized. Keep a ref to the image to remove
    it from the button before adding a new one in mounter_apply_options()
    (thx nick for the hint)

commit fe290ae034b590623a7e2cd87f02bb9dc439ebea
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 19:06:11 2012 +0200

    Don't read config/set image twice, it's already done in create_mounter_control()

commit 50a12d589b475ea9b9242977563417baa5fccf16
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 19:00:09 2012 +0200

    remove local libtool, its generated anyway

commit 37e2535f65d53665caf21d1efe7281e36459e9db
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 18:58:03 2012 +0200

    Check for libxfce4ui-1 and libxfce4panel-1.0 4.8.0

commit 16759c995da007db32c67fa6bdbaf1f6aa7b6618
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 18:57:05 2012 +0200

    Port to libxfce4ui [wip]
    
    The icon size is wrong, i'll see what i can do

commit d91c15bb1cb5ffa64e8c97e3bc95bb4b91182444
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 12:38:57 2012 +0200

    Compile the plugin as a module.
    
    - Switch from _PROGRAMS to _LTLIBRARIES
    - Register the plugin as not external
    - Rename .desktop.in.in to .desktop.in
    - install plugin/desktop file in the correct panel/plugins dir

commit 599edfef58711a2635fbee81aa71a3b8e44a46b5
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 12:15:43 2012 +0200

    Add support for systems with getmntinfo() (BSDs)
    
    - detect if either getmntent() or getmntinfo() is available
    - do the #ifdef/#elif dance
    
    Mostly adapted from patches i wrote when porting mount plugin
    to OpenBSD two years and a half ago..

commit ce83d1f1379ca8e746ef060f48a8698f36dfd238
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 11:29:34 2012 +0200

    use major.minor.micro standard macros for version definition

commit a5ac4af6339064a044a74146d5841db05cc163ff
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 10 11:19:22 2012 +0200

    Use @LINGUAS@ instead of a hardcoded list, and rename configure.ac{,.in}

commit f53faa96cce001341dbdf80f8511e751b1c50eb2
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Tue Apr 3 21:13:09 2012 +0900

    xfce4-panel 4.9+ compatibility fix
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit d15f3b61f842efd862b2cd2fd2ab9cfafffbcd78
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:47:22 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f123a675cfb79b1dcdcecbc534c0f902fb828aae
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 10:37:25 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 755aa35386f9ae7ffe830c7db3c8e56385ba698a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:52:51 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cde6fe3de4068030f965677218bec8c27d69400c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 2 16:09:01 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f0c28fd97c3f2d2168edb13d8fdefda11fcf71e2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:39:27 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f935686180129b71fc74d204d462caa90de2b159
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:06:47 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit de52c56d60db30002ab7778d448cf90333b291bf
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 19:26:53 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 266aebd8cd3473514eda46112504dd3ffe54e875
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 22:33:54 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c41f067d9f25ae33ed43df8719756ba68aaee9e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 13:41:04 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71f93ca136c98cc9f61fcc60be11a9c690c6dd84
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 13:38:08 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b6f552b1eba462a5032126821f0ba91a92e488a
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Feb 4 08:21:14 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9da0d6d5c1ea8bf62f7ecb23ea0b6a396a9db11
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Mon Jan 23 08:11:49 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0dd0c059d93049797db12a8b1f1741cf96490601
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 04:52:00 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f3193225eb494a69c0c6588055a4498a587f54cb
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 16:05:48 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85d9234307d41e295e12534328cae9cba1fc750d
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Dec 24 19:16:32 2011 +0100

    l10n: Updated Arabic (ar) translation to 97%
    
    New status: 43 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 00d57801d07623e298653ba31d53d13a4f62213f
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:50:45 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b284d31dc549b7c2b28997a208ad94a9de36ff35
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 07:26:09 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit daf88b64e18e4cd764602e6d26681559232f2270
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sun Nov 6 15:55:42 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 454c8778d596ab897a3e1ffc203ded5e9bd24e73
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Wed Sep 14 14:10:03 2011 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10fc8045d484bc60b8970932f7c4803d1208da26
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Wed Sep 14 06:43:01 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e575359b9619ed9fd8d56af87b221ec59b58f1b3
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Sep 9 11:58:54 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2928c4876bbb571e77f39f25af5b2fb13588201b
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 17:02:47 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 05dcd63bd6a58d8362af5bc04304e801e21a655c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jun 15 00:38:38 2011 +0200

    l10n: Updated Croatian (hr) translation to 88%
    
    New status: 39 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 445cd7f8fc9053a752c4fc9a11e3c036ee30542d
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat May 28 00:01:22 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 26af2490cccf8fcb02d3eb6dd2f58e7987947362
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon May 16 00:43:35 2011 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 36 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d734142e3361402eb5f526f682f690301084e97
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Mar 20 04:19:40 2011 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71b5859b96c81dfc6c443f40e28d8c9e7fde1c1f
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Tue Mar 15 09:23:21 2011 +0100

    l10n: Updated Turkish (tr) translation to 97%
    
    New status: 43 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85ebbb69eb579baa913269b8ce87bd8b4cee11bf
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Mon Mar 14 22:38:40 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8fc958475b185a49b233f411a09eaa37d4744b0
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Feb 13 15:28:03 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7caf7a76c62bbe358894dd4f4add7bff96dbed51
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jan 18 20:05:11 2011 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dbbb994a7bea7968efd2ce75854eaa93c7d147af
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Fri Jan 7 17:24:34 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf1450adf88d3e7387c740e3e78967810d7c2dbf
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 15:01:03 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f05a8116aea30d6f45941e391918148fe39fdaf7
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Jan 2 14:15:38 2011 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f94d7a3e6d1997b8c564dacbc2bbf6fb0fed6576
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Dec 23 01:13:05 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ad20a58b9fb2b232a281fd54e612c4d84b56775
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Dec 11 14:31:31 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2f5d2d1bb9b5c2268202f8e0e521bb08a44447a7
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Sat Dec 11 00:30:40 2010 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d03fe0abd2ef6fe2d9ca0656691b73f46a42865f
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Sat Nov 27 13:34:38 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 463b4eb410aa4c5a0dd7a08c2e3ea7b0c18c9c43
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri Nov 26 21:59:59 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7fe341f4697377213f1472c7a78ad242f44182e0
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 17 17:21:11 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c85c2cfeecae9c65ff70fa66b6b52552c919687
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Nov 8 13:45:36 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cafb8dba043380f31065fea13779f85dc2e654e8
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Nov 3 14:19:08 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97a259b8d97dc00065acbc6f816e05542c6d3d35
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 3 12:26:00 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 795853e6b9b6e1d3def476d9886fdbba94da9701
Author: Harald Servat <redcrash@gmail.com>
Date:   Sat Oct 23 13:15:25 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14d0a0ed79fed8424a76670bf8ff91a941f1891e
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Oct 18 20:32:55 2010 +0200

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 019b42d2c6e8e5ee614a800ac9251c72c39eae6c
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Oct 16 23:11:00 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 92649d1147ab51febd52cfbe254c863fbaf660cf
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Thu Sep 30 10:21:32 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 112b2edd110fa4f0f4580c692b718d4c3105e5b9
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Sep 24 13:43:40 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6d7dce27029f602551a478ab9a94fe2a93b5443e
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Sep 21 23:38:00 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1fe42cfa5f85afa144c5f837502f74b8038e720a
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Sep 21 06:39:50 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae8824d3affae16437db177d85369e92697d2d85
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Wed Sep 15 15:13:10 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce5da17fcfcc120bcbc89dc22de6ea3defb1531b
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 15 12:54:09 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37011b8030fd1ce8f19e5db713867868875efc73
Author: Fabian Nowak <timystery@arcor.de>
Date:   Tue Sep 14 15:54:58 2010 +0200

    fix bug #4464 to use exo-open as recommendation for file-managers

commit 34e7cee72c8f0667f07fa97555fe3da857dfe364
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sun Sep 5 20:09:58 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff7bf6e628efe8809191dcbf15afa0571e90acef
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Sat Aug 28 22:34:07 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 907ccbd51137e4b39b16c0e1461ffc33b2c1ca53
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 10:14:02 2010 +0200

    l10n: Updated Uyghur (ug) translation to 90%
    
    New status: 40 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f0b73eaeaf1086fbb2cd7ea3d2cef32af6a160e
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 03:56:07 2010 +0200

    l10n: Uyghur translation
    
    New status: 39 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3122b32b7016bae7154e2d48fdde7a6ad06058fe
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Jul 7 13:54:20 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 886df3406515a7842a760bc703eecddd88db0c8b
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jul 7 13:00:00 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e57d96c15bd9f91e8f015ecc564212bd1516097
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Jun 22 16:08:58 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e815e4385800103016d97c71c6272e7cffb8c1b8
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Tue Jun 22 11:56:15 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20c169e1791810b8eb234a2e6a5ee7a5331aeea7
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Jun 17 15:22:26 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d0658cf35973582773b43171796ee7ae1aa4a0e
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Wed Jun 16 21:10:36 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a725eb819c08e5cc132fce84c058a43c84da9b14
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Wed Jun 9 18:09:43 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b3bb989c95101e3d73b5b249424fb3345483c4c
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Mon Jun 7 02:33:58 2010 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9657c29411e5a2b49050c6d89dfe55421bf90594
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Fri Jun 4 10:03:36 2010 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b407c848426f572380a2afff4897667e6193fc1
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Jun 3 21:41:33 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63abde828abaa86fdd5933c278e0fb3cf715d483
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jun 2 15:03:17 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5dfb8e4d607eb98ccff262dfef07ed67847c74c6
Author: Harald Servat <redcrash@gmail.com>
Date:   Wed Jun 2 12:30:44 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a52fbbda6e096855a78c9fe1238ec2de2afaa04
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Jun 2 10:04:59 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48092368638a1c96df93e0d2282ca7af0cdc3bf0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jun 1 21:01:38 2010 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f79e0f1171f982dead0f8febdd154bb23be4f38e
Author: Apache <apache@translations.xfce.org>
Date:   Tue Jun 1 20:56:50 2010 +0200

    Drop pot file.

commit a6116c41ddc73a8535d9bf74ea329231883f4e15
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Thu May 27 22:01:29 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64c4674aa3703eef7f3d1a169f9c49f576f15ed0
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Thu Apr 29 12:09:05 2010 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fae215b9a612a406db3b8b65ff361c8a3bc15388
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Fri Apr 23 05:33:08 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c2afbf5cf89d0f64ea60b459d07e25a86f3815d
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Apr 6 20:27:55 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b4aa0ca805021e86339cf022c9cc4b1f28e2b69
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Sun Apr 4 06:26:09 2010 +0200

    l10n: Punjabi Translation Added
    
    New status: 31 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f3eaedda8e01ec4585b6ee7352e0b60b7b1d11a
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Mar 27 20:01:45 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03c037d9d1a2cce45a8df8f4090263e4b5c30245
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Fri Mar 26 20:42:09 2010 +0100

    l10n: Slovak translation
    
    New status: 35 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b272d65aac18a611b37e4635867eaae2676e5bc
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Wed Mar 17 12:12:52 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48b3f290e2b9e1c52abe90eac6b41dc419db4462
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Thu Mar 4 17:50:06 2010 +0100

    l10n: Updated Russian (ru) translation to 97%
    
    New status: 43 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 547c8404e93b994e953dab8200af6619d32ee066
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Mar 2 17:06:48 2010 +0100

    l10n: Updated Russian (ru) translation to 90%
    
    New status: 40 messages complete with 2 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd00b09a790495061eacb9edcee398505dee6b50
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri Feb 19 16:34:02 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5c91c7efce6e0280591f73882a43a05436ee0aa8
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Tue Feb 16 18:49:05 2010 +0100

    l10n: Updated Russian (ru) translation to 50%
    
    New status: 22 messages complete with 2 fuzzies and 20 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f58dfbab3af494feecb9e9601ad6fdb893b11a4c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 16:14:22 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aac62396e74cd122a32a8b371c83eae461e6b21b
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 21:25:52 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8306aaf62f5b2af8d500b2f0d55f76ad24e31abe
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 4 18:04:59 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c71a02612a399111d676b7807f2aefdb4e9998a2
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 16 16:31:05 2009 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 6a1367410b8420c686de43e1590524da54d271b3
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Mon Nov 9 11:38:34 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit bca2758f686ec711c553fcaba73e7e8aafcd3962
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Mon Oct 5 14:00:45 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit dc1fc48120fe1cabbd66e464c318cfbb7ec0bc11
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:24:28 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f93686687717132ae4ecfeb2107fc5da9a79c77d
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 21:29:48 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c0d908b7dd20fc8304ba8b8779b6c3f9e8cbd9d7
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Tue Aug 18 21:26:45 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ea6d6876ca8ea61dbdb4a186bf28fff2d7d38a69
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Tue Aug 18 10:10:14 2009 +0000

    l10n: Updates to English (United Kingdom) (en_GB) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a7a21561df58ea8dc81379751e0f50c6d3b35b8e
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 18 07:13:45 2009 +0000

    l10n: Basque translation update
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 1953f0cb5ab5bdcddcda46acc15d4ece596f08c8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit 67f2e8d2d64488a9e17bf4caaae48b53a4cc8317
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 24 00:48:52 2009 +0000

    2009-07-24  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation reworked.
    
    (Old svn revision: 7785)

commit 60a9cded164c6d3fb9260d7e11ea40841527579c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 056c37ff9c25b11d9b2c95360bb4adc725ffa92d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit c9a86d3b18bcd3a52bbbd81c11d631602ef86c4c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 13:47:42 2009 +0000

    goodies translation update (galician only)
    
    (Old svn revision: 7249)

commit 1ed92daf24784c1cb93b40ba2f7e2a80bcd3d35d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit c6ba33b8c8e92a00a441ca9e756659e32efc95f4
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 13:05:35 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7141)

commit 5381f58d4b2ea3b044a9b85bd7cc05e7a0c6a9e6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Mar 28 15:05:58 2009 +0000

    german and catalan translations
    
    (Old svn revision: 7012)

commit 24ea194d237170cb063ed7e54a143039048f3e04
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Mar 25 00:19:13 2009 +0000

    - updated german translation
    - crop UUID strings
    
    
    
    (Old svn revision: 6992)

commit 48e86d2ea37f9f93c977090b6beb074b8a9d178e
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Mon Mar 23 14:35:28 2009 +0000

            * ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 6982)

commit ab25eb2ab92900ebcc44c75fc25f678b83fe495e
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Mar 22 16:13:12 2009 +0000

    Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 6973)

commit 9dc39cdc22c38921f759ccb582c7ce9cb37259c6
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 16 11:18:45 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 6918)

commit ba89bda040d929f1842c9f19b7e5a9692d803a57
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 8c7697afdaa27f2a7b283535c4c87a744ce532ef
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 6 23:36:53 2009 +0000

    Translstions updates - ca it
    
    (Old svn revision: 6856)

commit d19ab5ce30544a80e88d10091ce69c5e18a318a9
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 4d941c6a3df653ef64efd68890831dcee255585b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit e431a92dc4611dc9ec838b6d12a44abf7fd93f58
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:48:31 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 6826)

commit 063a46d5efdf39d71e2cfee240ea12e8b19a6d36
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit 309c4356b492df80c5bb7b88a989ed7ab4a67ee8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:55:23 2009 +0000

    Translations udpates - ca gl id
    
    (Old svn revision: 6730)

commit 87195b4c6662e40039c18d2cdefaf3b260fdf65c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:24:06 2009 +0000

    Translations updates - fr id it ja nb pl
    
    (Old svn revision: 6659)

commit 92e952150066f662eac1a330a43b7bffe69d3e35
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Feb 7 20:03:58 2009 +0000

    xfce4-volstatus-icon/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfburn/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-timer-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-clipman-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    ristretto/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mount-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    notification-daemon-xfce/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-power-manager/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    thunar-shares-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-battery-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 6656)

commit cb5accd871ce981a37a8b03741b893972c6d8ca2
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Feb 1 01:45:17 2009 +0000

    Czech translation fixed
    
    (Old svn revision: 6620)

commit b45a8da3615b309b12fdf416ff58d67e2b400403
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jan 28 00:28:28 2009 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6585)

commit e00c89f93e996d2a44ea41009d8ac77f1e155dde
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Jan 27 13:26:27 2009 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 6581)

commit a06edd012d567102b93c815ebf44bab6ad663497
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 25 21:11:19 2009 +0000

    Translations updates - ja
    
    (Old svn revision: 6550)

commit 6b03f4f897e294cf87d841b77c16551621c5228b
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 15:43:53 2009 +0000

            * da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
            * da.po: Danish translation updated (Per Kongstad)
    
    
    
            * da.po: Danish translation updated 0.5.2 (Per Kongstad)
    
            *da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 6528)

commit 159a020d4396696bfedb2d65fb4ef4d5f2637137
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Jan 21 20:48:13 2009 +0000

    - updated LINGUAS file: itja was concatenated
    - updated german translation
    
    
    (Old svn revision: 6523)

commit 6b1dd45d9aecd6cdb9294b85b56c9b5352e2804c
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Jan 18 18:13:49 2009 +0000

    - included popup dialog when fstab was not readable and show it only once
    
    
    (Old svn revision: 6494)

commit 0a5554a5758ea43677adb613e9837a751689e132
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 17:54:19 2009 +0000

    Translations updates - de ca it ja nb pt_PT tr
    
    (Old svn revision: 6493)

commit 455a54463b2940c6c53e785a579840a460b9e92d
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Jan 16 17:42:01 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 6475)

commit a5bc9b4012173db5d2c53e343bc8c43f2689d5df
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Jan 12 23:30:19 2009 +0000

    thunar-svn-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cddrive-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-weather-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-volstatus-icon/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-quicklauncher-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-timer-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-clipman-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-diskperf-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mailwatch-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    ristretto/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-sensors-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mount-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-genmon-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-volman/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    notification-daemon-xfce/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-power-manager/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-dict/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-battery-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6445)

commit 39c1bea53e96830697fd230221eefcb49492d2bc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit 3fafa04e4dcc68d4e694f1f4e683d57f996fa471
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Dec 17 15:19:39 2008 +0000

    Add and update Finnish translations.
    
    
    (Old svn revision: 6327)

commit 7d1e17e11cbbe7fc68636d3b3b3f0bb4381638ae
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit e46417fc96fc0e206fc9ceed55f4e40a72b31de3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 30 19:24:31 2008 +0000

    Translations updates - ja pt_PT
    
    (Old svn revision: 6239)

commit f913cdbf23d100a83cb2d6ad91a6760abe6eae43
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Nov 22 23:38:52 2008 +0000

    Czech translation updated
    
    (Old svn revision: 6171)

commit 7ef29c4d87f6c0e14fbb808863d79d63b28661ec
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Nov 21 09:30:12 2008 +0000

    Fix last changes date (sorry)and add power-managment Basque translation
    
    
    (Old svn revision: 6148)

commit 0e4360b226be031a6d5d3274bea3d7bd310ebdb3
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Nov 21 09:07:40 2008 +0000

    Goodies BAsque translation update
    
    
    (Old svn revision: 6147)

commit 8ffdcd32d7f3bbc001bb49884307ac4d86338744
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit 9de471a5b77a7b2ae280b94928dca91a5126b583
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:45:19 2008 +0000

    Translations updates and additions - ca, nb_NO, uk, zh_CN
    
    (Old svn revision: 6128)

commit 48beade5254e5767cb0d010231f2845c11303092
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Nov 12 23:13:36 2008 +0000

    - removed Xfce from strings
    - updated translations with update-po
    - updated german translation
    
    
    (Old svn revision: 6084)

commit d628e2195899919f09f1126f0e9502ce5a812225
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Mon Nov 10 20:53:52 2008 +0000

    update-po
    
    (Old svn revision: 6056)

commit 1e6c817d2e67120ad3cbed31e4fc01aa4cbe34bd
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Mon Nov 10 20:53:43 2008 +0000

    update-po
    
    (Old svn revision: 6055)

commit a0a9e301406aabccd5b3132a6456acbc6b26e93f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 888747a45b941610fdabf389eced3cf33c53108e
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 12:31:16 2008 +0000

    Some goodies Basque translation updates
    
    
    (Old svn revision: 5993)

commit 491095afbb0b1581ca8850cdc1d09b63ddab1589
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 5 10:24:43 2008 +0000

    Some goodies Basque translations
    
    
    (Old svn revision: 5980)

commit e859c90c6d109a4ba691b7139d3b0548ab9446f3
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Nov 2 17:15:12 2008 +0000

    Czech translation updated
    
    (Old svn revision: 5915)

commit 6ef83bce9af51c9cbf741e55688eee0754c5fb66
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Oct 26 23:38:30 2008 +0000

    and added a nice (ugly, old, png'ish) icon to new header
    
    
    (Old svn revision: 5827)

commit 50b8416f3339a2eb34379180f31af45191ab450e
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Oct 26 23:35:49 2008 +0000

    new header in mount plugin
    
    
    (Old svn revision: 5825)

commit 37059b8f4e4e14044e76d604fa30addc0dd86dfe
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 20 21:02:01 2008 +0000

    Translation udpates for German and Japanese
    
    (Old svn revision: 5729)

commit 8b310e18434dec83a9419855f0bf77d79d223473
Author: Fabian Nowak <timystery@arcor.de>
Date:   Thu Oct 2 15:16:50 2008 +0000

    added some note onto the TODO list. seems like we're targetting 0.6.
    
    
    (Old svn revision: 5503)

commit 982457083393849abe73135863b9729626853e51
Author: Fabian Nowak <timystery@arcor.de>
Date:   Tue Sep 16 17:47:12 2008 +0000

    added notification to TODO list
    
    
    (Old svn revision: 5417)

commit da4f60e66571d4ac78a32970d8e5cde3962bf2d2
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 42f72b44531dd71d9ce65064a7626cc70e28e7cc
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 19:15:17 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5098)

commit b07cd9c5d0c45daa1ad4b42bf84aac3d363e1074
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Mon Jul 14 06:56:08 2008 +0000

    Maxim Dziumanenko <dziumanenko@gmail.com>
    
            * Update Ukrainian translatioon
    
    
    
    (Old svn revision: 5071)

commit b83ddcbe709cc3915280ae424088d57a4b0061fb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 61f652597736162c7db334a606ae92524a34d063
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit 2945f2eec15e7e170624ebd599113448d3f75d44
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Thu Jun 5 17:20:42 2008 +0000

    Greek translations update
    
    (Old svn revision: 4891)

commit b258705dcd1b6c414a6a46ca5a3acbb2638e122c
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon May 19 21:50:42 2008 +0000

    made mount infos and used space be only as large as necessary, but make every item be displayed. had lots of trouble because of people only hacking C and not programming after having thought in an object-oriented way.
    
    
    (Old svn revision: 4829)

commit c94e092e396e2c8d42d43a47d99ac3a3eace3276
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat May 17 22:35:32 2008 +0000

    update translation
    
    (Old svn revision: 4822)

commit 4a65a9fd0099283f90dc4d007284c5b9c43fbc14
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat May 17 09:56:32 2008 +0000

    - added year 2008 to copyrights
    - updated changelog
    
    
    (Old svn revision: 4810)

commit 72c057d15966cf54819cc6aeabc1c9aa932a56fc
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat May 17 09:39:35 2008 +0000

    - added handling for UUID entries in fstab
    - ran make update-po
    - updated German translation with two new translations for mount-points-only
    
    
    
    (Old svn revision: 4809)

commit cc40a17ac737457b588c427feba768a43e1fe503
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 13 09:01:45 2008 +0000

    update en_GB translations
    
    (Old svn revision: 4794)

commit 5c4c4dfd170449a38cc6c7d2458ac7f1d6554052
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri May 2 09:08:56 2008 +0000

     xfce4-mount-plugin, xfce4-modemlights-plugin and xfce4-sensors-plugin BAsque translation
    
    
    (Old svn revision: 4709)

commit edd32ef07fc9612c9f8d3bf635866dba1188791b
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Apr 17 07:41:24 2008 +0000

    little hungarian updates
    
    (Old svn revision: 4598)

commit ef9b1f6107e0a476c7a6f012a70fc502caa967f9
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Apr 11 01:18:42 2008 +0000

    Updated Brazilian Portuguese translations
    
    (Old svn revision: 4533)

commit b7755deb0d49117c001ce43e2bcbef3d08d4f03e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Mar 30 17:35:35 2008 +0000

    Update Catalan translation
    
    (Old svn revision: 4490)

commit 74acd8409ac4eceae5e3a4fcfb96ee83d80b1a15
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 19:17:47 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 4069)

commit 41cf216ca1bf732575f5d5bbf818340a6ee9ad75
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 13:23:01 2008 +0000

    Update Norwegian translation
    
    (Old svn revision: 4068)

commit 48bce5a81cfe5395876827bbc8a3e6dcb7d763e4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 12:25:31 2008 +0000

    mount-plugin: add Chinese translation and fix French strings
    
    (Old svn revision: 4065)

commit 35b51a1c2c0416815f8d4308094fe5b5ad19d498
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Feb 16 15:32:19 2008 +0000

    edited TODO
    
    
    (Old svn revision: 3960)

commit 78e809156dcb73b405a8bd05fc31161a7be2840c
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Feb 16 15:30:59 2008 +0000

    - added new option to not show device names
    - changed length of device point/mount point label
    
    
    
    (Old svn revision: 3959)

commit 84b57ef849cc9c6e8505d47c8932704db8019b5c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 9 16:48:55 2008 +0000

    Norwegian Bokmal translation update
    
    (Old svn revision: 3790)

commit e3312ee3fcb5ebf455bb26a0ac4b1718ae4b1e85
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Dec 17 22:34:35 2007 +0000

    - make update-po
    - newer intltools 0.36-3 working correctly with the desktop files now.
    
    
    (Old svn revision: 3725)

commit 58b40f9e80f4659a5eee3e2a7c5ce7f8ad2efcaa
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 7 22:54:31 2007 +0000

    New and updated German translations for a bunch of goodies.
    
    (Old svn revision: 3676)

commit 9bf907ce1aea3534116689774b92fdec164ced6d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit e9a08ec2845c3d0167a11f7598caa1dbe81d5186
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 3839e18b6fda551dab4be5bf28f812605f4bfee0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 86807a487dbd9c6f519a7339c4ce6179c5759693
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Nov 6 18:01:26 2007 +0000

    Updated Brazilian translation by Fábio Nogueira
    
    (Old svn revision: 3547)

commit 67c4d3ad0a59bce8e9c957e1502114486189ba2b
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Oct 29 04:44:17 2007 +0000

    hu trunk: little updates
    
    (Old svn revision: 3469)

commit 316dc172fc143c07942fcc6e81bd60166aed4278
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit c8c169fc786584755bf99aac9bb03516bc73dade
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Oct 24 12:27:09 2007 +0000

            * ristretto, xfce4-mount-plugin, xfce4-places-plugin,
              xfce4-rss-plugin, xfce4-sensors-plugin, xfce4-time-out-plugin,
              xfce4-volstatus-icon: Update french translation
            * thunar-svn-plugin, xfce4-smartpm-plugin: Add french translation
    
    
    (Old svn revision: 3433)

commit bc28eec22ca94ca72d6e2934ce8b0d4bde1d0236
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Oct 22 21:41:34 2007 +0000

    updated configure.ac without parenthesis in version number for make
    distcheck to work again. for some unknown reason, the  translations have
    been somewhat updated.
    
    
    
    (Old svn revision: 3428)

commit a2517a99d5712c686998877600a923258c206aad
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Sep 23 14:43:36 2007 +0000

    version 0.5.4 of the plugin with bugfixes on dynamic handling of updates,
    with some new code, with abbreviations introduced for the long LVM
    names.
    
    
    (Old svn revision: 3241)

commit a7c111cf25e4c4ff799f06b4266d09393379d84d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Sep 12 16:22:56 2007 +0000

     * Update Basque translations.
    
    
    (Old svn revision: 3209)

commit 0a2fc162004bc445884bd6287da68bda55fd4386
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Sep 9 13:35:33 2007 +0000

    Updated Czech translations
    
    
    (Old svn revision: 3195)

commit 900b64ed09dc6367402c60139949003697359f7b
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Sep 5 01:37:59 2007 +0000

    Added missing LINGUAS file.
    
    (Old svn revision: 3149)

commit 606257435bfed9987d627167cfe7debfecd8ae24
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Sep 4 20:54:43 2007 +0000

    Minor tweak to the Brasilian Portuguese translation by Andrius da Costa Ribas.
    
    (Old svn revision: 3141)

commit b8e7e4a1b63bf09f92b419fa853ccfc171cb78b8
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Sep 4 01:03:58 2007 +0000

    Added translations for Brazilian Portuguese by Andrius da Costa Ribas.
    
    (Old svn revision: 3134)

commit cd713367e9906f5baa33e21f72d44dbdf6142d2c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jul 9 16:58:29 2007 +0000

    Replaced the nb.po and no.po with nb_NO.po
    
    (Old svn revision: 2901)

commit 1f54da84ebc22a6f95915efb4f851483836f4b82
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit 59dc74f43cb0f71cbfc1e1b5c3f36a31ec1c2c17
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Jul 4 21:18:32 2007 +0000

    ...and now the nb.po file itself
    
    
    (Old svn revision: 2888)

commit 3aa47dfb71af1faf7ad18bc33276ddbd8bf1decb
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Jul 4 21:18:13 2007 +0000

    - broke translations by repairing one misspelled english work
    - added cifs to list of network filesystems
    - added language file nb.po
    
    
    
    (Old svn revision: 2887)

commit 30a76e8db20f61a3d0fb3dc1d4ca55376bb65e32
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Jul 4 06:57:05 2007 +0000

    Maxim Dziumanenko <dziumanenko@gmail.com>
    
            * Updated ukrainian translation by  Dmitry Nikitin
    
    
    
    (Old svn revision: 2886)

commit 76e815cf07264ceea6597569773ea0b9bd99af50
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 20 20:32:39 2007 +0000

    * en_GB.po: British English translation for the mount plugin package updated
    * pt_PT.po: European Portuguese translation update
    
    
    (Old svn revision: 2843)

commit 27f5b5b6f44a398615e5867dd634fcea0eabd55b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Jun 15 18:58:06 2007 +0000

    * fr.po: Updated translations for the mount and weather plugin packages
    * *.po: Fixed headers for the mount and weather plugin packages
    
    
    (Old svn revision: 2837)

commit 7c84ddb6d3a36360f05a2179159d78ac136b6eb7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri May 11 21:49:29 2007 +0000

    Updated the Catalan translations for the dict, mount, battery, clipman, xkb and netload plugins packages.
    
    (Old svn revision: 2739)

commit 7c12016b92e539b8fd262d883a34c497b3c9f0f5
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun May 6 08:02:53 2007 +0000

    hu trunk: mediatags, mount fixed (thx timistery) timeout, volstatus added
    
    (Old svn revision: 2717)

commit d135f5385ade01e0cf2e11980f196a592f4b9aae
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat May 5 18:06:30 2007 +0000

    repaired misspelld string and updated translations. reparired hungarian translation.
    
    
    
    (Old svn revision: 2708)

commit b3ea0d24c2afae3ad965f72472a34f621cdccb37
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat May 5 16:24:52 2007 +0000

    Updated Czech translations
    
    
    (Old svn revision: 2707)

commit b32d12cbb9813e76387432e511f710580a2ffdbf
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Apr 22 10:03:57 2007 +0000

    hu trunk: mount & places updated
    
    (Old svn revision: 2702)

commit b30e91ef81584fbba7db43e089f9f115c6e22b60
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Apr 1 22:19:33 2007 +0000

    Added and fixed Polish translations.
    
    (Old svn revision: 2646)

commit dac5f58e3c34027d0c458478e305d4822eddacfc
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:25:29 2007 +0000

    i18n british translation
    
    (Old svn revision: 2592)

commit 93a0328fd1afab3a040a30ad7e53bf866c498eb5
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Mar 14 10:38:06 2007 +0000

    Some godies basque translation update
    
    
    (Old svn revision: 2551)

commit cc63f96947e95eb52ac70fc389a3d4b843f49bc2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 2 15:48:28 2007 +0000

    Updated the Ukrainian translations for the gsynaptics, thunar-media-tags, thunar-archive, xkb, thunar-volman and notification-daemon plugin packages by Dmitry Nikitin.
    
    (Old svn revision: 2532)

commit 69006e455e7c9670d382d9161b6f5e24e9c3e41c
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri Mar 2 07:44:25 2007 +0000

    hu trunk: partial mount update
    
    (Old svn revision: 2530)

commit 6ddc2344b5228fdae7b8defecbf1352d91c45fed
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Mar 1 19:22:44 2007 +0000

    Updated the French translation and the Ukrainian one by Dmitry Nikitin.
    
    (Old svn revision: 2529)

commit 9466a2e99097057a85a000ec6c042abbfb56473f
Author: Fabian Nowak <timystery@arcor.de>
Date:   Thu Mar 1 15:18:30 2007 +0000

    - summed up changes in ChangeLog
    - added missing "NULL" in string.
    
    
    
    (Old svn revision: 2528)

commit 53a41d9ca9342a3d31fb1667617a5fb91b8f695c
Author: Fabian Nowak <timystery@arcor.de>
Date:   Thu Mar 1 10:24:25 2007 +0000

    Removed compilation warnings
    
    
    
    (Old svn revision: 2527)

commit c07c29a9d3b1f667516cc4421047dead92683220
Author: Fabian Nowak <timystery@arcor.de>
Date:   Thu Mar 1 00:28:43 2007 +0000

    - removed DEBUG
    
    
    
    (Old svn revision: 2526)

commit a362f5dbac4d352736798c4be189f43a1860631d
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Feb 28 23:55:13 2007 +0000

    - For unknown reasins, versioning information in configure.ac applies now and not some checkins before. I do really like SVN.
    - added new options dialog image
    
    
    (Old svn revision: 2525)

commit edb8b868b3792d2c95517dff24bec30a3ee60a99
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Feb 28 23:35:39 2007 +0000

    - fixed problems with spaces in mount points
    - updated translations to work with %-signs
    
    
    
    (Old svn revision: 2524)

commit ce1b72df0954c94ae6a1c4c8fc7fa99366ddbefc
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Feb 28 21:19:40 2007 +0000

    - Updated translation stuff for coming 0.5.0 by make update-po
    - revised German translation
    
    
    (Old svn revision: 2523)

commit 181c4dc0d4c4f430f0225e6aa82cb8aed0a5b3e7
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Feb 28 20:25:25 2007 +0000

    -changed version to 0.5.0beta as my tests passed so far very well
    
    
    (Old svn revision: 2522)

commit f65a0751f8f24cdfb42ad92b1eadbb08a7db735e
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Feb 28 20:06:48 2007 +0000

    Removed DEBUG for releasing
    
    
    
    (Old svn revision: 2521)

commit baa2a3ccc433bd76868945981da8b9e1d122453c
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Feb 28 20:04:30 2007 +0000

    Modified README files
    
    
    (Old svn revision: 2520)

commit 6c06c08de91871da2659fc0ce8c262327ed27ab7
Author: Fabian Nowak <timystery@arcor.de>
Date:   Wed Feb 28 19:54:32 2007 +0000

    added helpers.c to panel-plugin/Makefile.am
    
    
    
    (Old svn revision: 2519)

commit 9cab8d1673a14a794f4e1163fd9790b32e780f5f
Author: Fabian Nowak <timystery@arcor.de>
Date:   Tue Feb 27 22:21:36 2007 +0000

    - successfully finished exclusion of devices
    
    
    
    (Old svn revision: 2518)

commit 611a6807eb0ca106e0184a20f6f7529c2bcb7649
Author: Fabian Nowak <timystery@arcor.de>
Date:   Tue Feb 27 21:51:05 2007 +0000

    - Got exclusion of mount points and devices running
    
    
    (Old svn revision: 2517)

commit a8228144d254c24ecd11b9934e26ff3d0da72805
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 27 17:38:51 2007 +0000

    Updated the French translation and the Ukrainian one by LuckAs.
    
    (Old svn revision: 2516)

commit f3e1ec1dd8c6365ede2d567f8fd4408f4c76ffdb
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Feb 26 23:23:50 2007 +0000

    found a line commented out erroneously
    
    
    
    (Old svn revision: 2514)

commit 9c0f955a63e2aa5af63a1ce709e002a6155c1822
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Feb 26 23:21:22 2007 +0000

    - Corrected removal of mount points
    - new version for synchronous behavior
    - some cleanup nad documentation
    
    
    
    (Old svn revision: 2513)

commit 2b372ab553737466c74a349410b46157789bc07d
Author: Fabian Nowak <timystery@arcor.de>
Date:   Fri Feb 23 18:53:18 2007 +0000

    I HATE SVN. IT DOES _NOT_ CREATE COMMIT-MESSAGE_BACKUPS.
    Version 0.5.0alpha
    many changes. exclusion of file sytemjs not working yet.
    
    
    
    (Old svn revision: 2511)

commit 8275ffd644a85c3054aa614128fb0ef3fa71143e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 23:34:44 2007 +0000

    * fr.po: Modified the French translation for the timer plugin.
    * ko.po: Updated the Korean translations by ByungHyun Choi
      for the mount, netload, wavelan and xmms plugin packages.
    
    (Old svn revision: 2508)

commit 12ebd6e90a2ed5af82aeba13548919d8140085fe
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Feb 11 09:00:42 2007 +0000

    Beginning implementation of excluding file systems,
    new options structure, eject option
    
    
    
    (Old svn revision: 2492)

commit 434bae9b0f51cbcb66836ca96118b38ab0f964f7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 1d5b41be3afa9ec5050c44fe1009c442cc251bae
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 11:38:28 2007 +0000

    Made minor changes to some goodies french translations.
    
    (Old svn revision: 2478)

commit e15d1753fe56e572aa8969d82d60ff33da5ec772
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 16 19:11:22 2007 +0000

    Fix makedist problems
    
    (Old svn revision: 2385)

commit c3ab93f03ee7ff705de884dce638f94f7a73299a
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit 6f2be70f2af01da807ca790609c1417a4b3048f6
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:15:27 2006 +0000

    i18n update
    
    (Old svn revision: 2223)

commit 14392d806e9a809a09f8adf663258834c401078d
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Dec 3 10:26:22 2006 +0000

    E-mail address change. Sorry for the noise.
    
    
    (Old svn revision: 2193)

commit 06359772525fb7eff98886f2b1e6856c2b14013b
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Mon Nov 27 18:44:16 2006 +0000

    i18n korean update
    
    (Old svn revision: 2191)

commit 1c86ebf60d020aa2dff459bad1075d27f4a8a5e0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 7 22:28:43 2006 +0000

    (Old svn revision: 2160)

commit 6e22a609c739bceac792686f6c27368ac8a5f0b1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 7 22:25:44 2006 +0000

    Fixed some errors in the ko.po file.
    
    (Old svn revision: 2159)

commit 01cd4de0f1d54c688bd7fb500fce485740399bed
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 21 13:58:51 2006 +0000

    Fixed some typos in the French translation of the xfce4-mount-plugin
    Updated some Korean translations by ByungHyun Choi <byunghyun.choi@debianusers.org>
    
    (Old svn revision: 2113)

commit 1dbc3f3f8bc59bee7859e0cd218b45b228981b1c
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Wed Sep 20 11:59:33 2006 +0000

    updated catalan translations
    
    (Old svn revision: 2058)

commit 9542019ecc274e78de6dcb8828e75fbc7b9ae716
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit 889f640616dda076049c24583f928250c74dcd94
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit c53a9c30b8b1d89d12fad0f4a5f531db0578b6c0
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 18:17:23 2006 +0000

    Big cleanup of the goodies svn. The following files are removed:
       .cvsignore Makefile.in aclocal.m4 compile config.guess config.h.in
       config.sub configure depcomp install-sh intltool-*.in ltcf-c.sh
       ltmain.sh missing  mkinstalldirs Makefile.in.in *.gmo
    So keep it clean from now on ^_^.
    
    
    (Old svn revision: 2002)

commit bec78afddb5013f7e745e961f2eeea22ca3050bb
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 14:24:53 2006 +0000

    Add/update Polish translations
    
    (Old svn revision: 1955)

commit a06c9d210752097edd9ceecc214d1a9028283b58
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit 93bed82ec43d010ee9e07b828051e9f53785af25
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Aug 24 18:25:36 2006 +0000

    Add/update Galician translations
    
    (Old svn revision: 1923)

commit b78a0fea98a6dbed665785dbacdd8bf4295d9d14
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 20 20:56:31 2006 +0000

    add Galician translations
    
    (Old svn revision: 1914)

commit 191a1e97c492de7d049ee606295c05c753d01a76
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Aug 13 20:36:15 2006 +0000

    actually, just a "make update-po" and recreated files which were in conflict due to s*ckin' svn. cvs rules.
    
    
    (Old svn revision: 1896)

commit 72e81bcb791806c5c634cfbbcb3ee1c8543415dd
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Aug 13 20:31:35 2006 +0000

    added or updated norwegian translation
    
    
    (Old svn revision: 1895)

commit e6e6e77163656be4e291c087200ba161372da566
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 8 11:19:04 2006 +0000

    Basque trasnaltion update for xfce4-mount-plugin
    
    
    (Old svn revision: 1861)

commit 187cffb0e6af63ad035ea7c699ad46a63e7b6a03
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Fri Aug 4 19:27:56 2006 +0000

    Greek translations update.
    
    (Old svn revision: 1848)

commit d339bc7c70209bae1197104bef3df0f6b3d39c9a
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Fri Jul 28 16:23:11 2006 +0000

    Add trational Chinese po files from Cosmo Chene <cosmolax@gmail.com>
    
    (Old svn revision: 1813)

commit a23a362e4fe7d63ff2da473d0ded99e1071e3e36
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Jul 27 19:17:16 2006 +0000

    updated French translations
    
    (Old svn revision: 1810)

commit 1ab9a6176c5abec47c4333f089e41663c030ac9f
Author: SZERVÁC Attila <sas@321.hu>
Date:   Fri Jul 7 22:50:14 2006 +0000

    hu: mount, taskman updated, THX 2 kelemeng
    
    (Old svn revision: 1475)

commit fd48ee7087ef698003da2cbf0c104bf9d19b3603
Author: Fabian Nowak <timystery@arcor.de>
Date:   Fri Jul 7 19:03:37 2006 +0000

    Updated german translation, configure.ac - whoever broke it...
    
    
    (Old svn revision: 1474)

commit d6f455581156d83ed2c8d8fe378be3e4ba781c5c
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Jul 3 09:00:23 2006 +0000

    Finally added the translation itself and a nicer SVG icon from the gnome
    or tango icon repository.
    
    
    (Old svn revision: 1470)

commit d4d3c03cb1bc8ec94e548cf9496738c6b9a9b1b4
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Jul 3 08:58:00 2006 +0000

    Version 0.4.7 with improved options dialog, user icon, norwegian
    translation.
    
    
    (Old svn revision: 1469)

commit 894222735d03992445fd7df0eb14e74a947e3e48
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 08:26:37 2006 +0000

    Updated Basque translations by Piarres Beobide <pi@beobide.net>.
    
    
    (Old svn revision: 1341)

commit 313a8b0282d0164145246a22ef6d4e0930b02bc5
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 22 10:59:51 2006 +0000

    Added/Updated Catalan translations by Carles Munoz Gorriz <carlesmu@internautas.org>.
    
    
    (Old svn revision: 1340)

commit 40c9462c1c0af87012afc20c510516d5985efabc
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 11:41:31 2006 +0000

    Added/Updated Greek translations by Stavros Giannouris <stavrosg2002@freemail.gr>.
    
    
    (Old svn revision: 1310)

commit 234d459d4f2d129c0a1fd48bd99d355eaa614623
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 07:15:52 2006 +0000

    Added/Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 1306)

